HP Notebook Reference Guide

You have several ways to get information in this online Reference Guide:

  • Click the Contents tab and browse through the table of contents.

  • Click the Index tab and look up subjects.

  • Click the Next and Previous buttons at the top of each page.

  • Click the Print tool to print individual pages. If you want to print the entire Reference Guide, click Start, Programs, HP Library, Reference Guide—Acrobat, then print.
Hint Stretch or Maximize this window for easier viewing.

For the most current information available for your computer, check the HP Notebook web site (www.hp.com/notebooks). Technical tips and other support information will be posted there.

Notice

This manual and any examples contained herein are provided "as is" and are subject to change without notice. Hewlett-Packard Company makes no warranty of any kind with regard to this manual, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose. Hewlett-Packard Co. shall not be liable for any errors or for incidental or consequential damages in connection with the furnishing, performance, or use of this manual or the examples herein.

Consumer transactions in Australia and the United Kingdom: The above disclaimers and limitations shall not apply to Consumer transactions in Australia and the United Kingdom and shall not affect the statutory rights of Consumers.

© Copyright Hewlett-Packard Company 2000. All rights reserved. Reproduction, adaptation, or translation of this manual is prohibited without prior written permission of Hewlett-Packard Company, except as allowed under the copyright laws.

Microsoft®, MS-DOS®, and Windows® are U.S. registered trademarks of Microsoft Corporation. Pentium® and the Intel Inside logo are U.S. registered trademarks and Celeron™ and SpeedStep™ are U.S. trademarks of Intel Corporation. TrackPoint™ is a U.S. trademark of International Business Machines. Adobe® and Acrobat® are trademarks of Adobe Systems Incorporated.

Hewlett-Packard Company
Mobile Computing Division
19310 Pruneridge Ave.
Cupertino, CA 95014

Edition 1, October 2000


Taking Inventory

Congratulations! Your notebook computer sets a new standard in personal computing. Although compact and easy to carry, your computer is made with the quality and attention to detail that are the hallmark of Hewlett-Packard.

Your computer has several features that make it convenient to use:

  • Two buttons provide convenient options for starting and stopping the computer.

  • Volume controls are located within easy reach on the computer's right side, and the audio-off button and light let you cut off all sound quickly when needed.

  • All cable connectors are near the back of the computer, keeping cables away from your working area.

This manual shows how to set up and operate your computer, as well as what to do if you run into trouble.

In this section

What's in the Box?

Software bundled on your computer

To buy accessories

To find more information


What's in the Box?

Your HP notebook computer is shipped with these items:

  • Main battery (installed).

  • Floppy disk drive module.

  • Floppy disk drive USB cable (models without expansion base only).

  • AC adapter and power cord.

  • Quick Start sheet.

  • Startup Guide.

  • Recovery CD, for restoring Windows and all software included with your computer.

  • Microsoft Windows manual.

  • Multimedia expansion base and CD-ROM drive module (certain models only).

  • Phone cord (modem models only).


Software bundled on your computer

Your HP notebook PC includes various preinstalled software. The specific software may differ depending on the model.

Software | Function
HP One-Touch | Opens an application, a document, or a web site with a single keystroke, even if the computer isn't running. Programmable.
HP Presentation Ready | Opens a presentation and activates appropriate video and power settings.
HP Information Center | Provides links to manuals and support services, including HP Instant Support (North America English only).
HP TopTools | Allows network managers and administrators to check the hardware and software on your computer and how well they are working.
Softex BayManager | Lets you swap most modules in the plug-in bay without needing to shut down and reboot the computer (Windows 98 only).
QuickLink | Permits fax transfer to fax machines and fax software, and permits data transfer. (Windows 98 only)
HP e-center | Provides easy access to e-pages and e-services—including backup, e-mail, and fax transfer (North America English only).
VirusScan | Protects your computer from potentially harmful files.
Adobe Acrobat Reader | Allows you to read documents in Acrobat format frequently used on the Internet.
HP e-DiagTools | Provides hardware diagnostic tests.
MusicMatch Jukebox | Lets you download, organize, encode, and play MP3 files.


To buy accessories

You can buy accessories for your computer online. For the latest accessories and options, visit the HP Notebook web site (www.hp.com/notebooks).

HP currently offers plug-in modules and other accessories, such as the following:

  • AC adapter.

  • Plug-in modules, such as floppy drive, CD-ROM drive, DVD drive, CD read/write drive, Zip drive, LS-120 drive, and second hard disk drive.

  • Main battery and secondary battery plug-in module.


To find more information

The following table lists other sources of information about your computer and related products.

Source | Description and Location
Startup Guide | This printed manual introduces your computer. It also contains setup instructions, basic operation guidelines, troubleshooting information, and warranty information.
Online Reference Guide | The full Reference Guide is shipped on the computer's hard drive, and provides a complete source for operating and maintaining the computer. Look in the HP Library group, or on the Recovery CD in \hp\Library.
Online HP Notes | For late-breaking information available after the manuals were completed, see the HP Notes in the online HP Library, or on the Recovery CD in \hp\Library.
Microsoft Windows manual | This is shipped with your computer and contains information about using the version of Microsoft Windows shipped with your computer.
HP Notebook Web Site | www.hp.com/notebooks. www.europe.hp.com/notebooks (European mirror).
HP Customer Care Web Site | www.hp.com/go/support.
Corporate Evaluator's Guide | This provides information about installing alternate operating systems, as well as how to configure your notebook computer in a corporate, networked environment. Located at the HP Notebook web site.


Identifying Parts of the Computer

Front View

Back View

Bottom View

Status Lights

Expansion Base – Front

Expansion Base – Back


Front View

  1. Latch for opening the computer.

  2. Left and right One-Touch buttons (programmable).

  3. Sleep button. Suspends and resumes operation.

  4. Keyboard status lights: Caps Lock, Num Lock, Keypad Lock, Scroll Lock.

  5. Power slide button. Turns the computer on and off.

  6. Pointing stick (pointing device).

  7. Scroll button.

  8. Left and right click buttons.

  9. Main status lights: power mode, hard disk activity, main battery charge.
  10. Hard disk drive.

  11. Audio-off button and audio-off light.

  12. Volume control.

  13. Audio jacks: audio out (headphones), external microphone.

  14. PC Card slot.

  15. PC Card eject button.

  16. Built-in microphone.


Back View

  17. Kensington lock slot (security connector).

  18. Universal serial bus ports (USB).

  19. External monitor port.

  20. Modem port (on certain models).
  21. LAN port (on certain models).

  22. AC adapter jack.

  23. Kensington lock slot (security connector).

  24. System-off switch.


Bottom View

  25. Hard disk drive retaining screw.

  26. Built-in speaker.

  27. RAM cover.
  28. Docking port.

  29. Main battery.

  30. Main battery latch.


Status Lights

The main status lights report power and battery status and drive activity.

  1. Power mode.
    • Green: the computer is on (even if the display is off).

    • Amber: the computer is in Standby mode.

    • No light: the computer is off or in Hibernate mode.
  2. Hard disk drive activity.
    • Blue: the computer is accessing the hard disk drive.
  3. Main battery charge status.
    • Green: the AC adapter is connected and the battery is fully charged.

    • Amber: the AC adapter is connected and the battery is charging.

    • Red: the AC adapter is connected and the battery is missing or has a fault.

    • Off: the AC adapter is not connected.

The keyboard status lights, located above the keyboard, indicate the states of the keyboard locks.

  1. Caps Lock. Caps Lock is active.

  2. Num Lock. Num Lock is active (Fn+F9). (The Keypad Lock must also be on to use the embedded keypad.)

  3. Keypad Lock. The embedded keypad is active (Fn+F8). Num Lock must also be on for the numeric keys—otherwise, cursor control is active.

  4. Scroll Lock. Scroll Lock is active (Fn+F10).


Expansion Base - Front

Expansion Base – Front

  1. Docking connector.

  2. Status panel.

  3. Status panel button.

  4. Speaker (one on each side).

  5. Left plug-in module bay. Can contain a CD-ROM or DVD drive, floppy disk drive, secondary battery, or other plug-in module.

  6. CD status light.

  7. CD player power button.
  8. CD player controls: previous track, play/pause, stop, next track, volume.

  9. Right plug-in module bay. Used with CD player controls.

  10. Module eject latch.

  11. Undock switch.

  12. Audio jacks: audio out (headphones), external microphone, audio in.

  13. Kensington lock slot (security connector).

  14. Emergency undock latch.


Expansion Base - Back

Expansion Base – Back

  15. Universal serial bus ports (USB).

  16. S-video (TV out) port.

  17. Serial port (COM1).

  18. Parallel port (LPT1). Use this port for a parallel printer or other parallel device.
  19. External monitor port.

  20. PS/2 mouse port.

  21. PS/2 keyboard port.

  22. LAN port.

  23. AC adapter jack.


Setting Up Your Computer

WARNING Improper use of keyboards and other input devices has been associated with ergonomic injury. For information about reducing your risk, see Working in Comfort in the online HP Library, or visit our ergonomics web site, www.hp.com/ergo . For a summary about working with a notebook computer, see Working in Comfort with a Notebook PC.

If you are using your notebook computer as your primary computer, or using it for extended periods, you should use it with a full-size keyboard, monitor, and mouse. This can reduce the risk of ergonomic injury. See Working in Comfort in the online HP Library.

When you set up your computer for the first time, you'll need to install and charge the battery, connect the AC adapter, turn on the computer, and run the Windows setup program.

In this section

Step 1 – Install the battery

Step 2 – Connect AC power

Step 3 – Connect a phone line

Step 4 – Turn on the computer

Step 5 – Set up Windows

Step 6 – Register your notebook

To connect the floppy disk drive

To reset the computer


Step 1 - Install the battery

Step 1 – Install the battery

WARNING Do not mutilate or puncture batteries. Do not dispose of batteries in fire, or they can burst or explode, releasing hazardous chemicals. Rechargeable batteries must be recycled or disposed of properly.

Your computer is shipped with the battery installed. If the battery has been removed, you should install it:

  1. Turn the computer upside down.

  2. Insert the front end of the battery into the battery compartment on the bottom of the computer, then press the back end in until it clicks into place.

To remove the battery

If you're operating on battery power, you don't need to shut down Windows to swap batteries.

  1. Plug in the AC adapter, or turn off the computer: click Start, Shut Down, then click Standby, Hibernate, or Shut down. (You can also press the blue sleep button to suspend operation.)

  2. Slide the battery's release latch, then lift the battery out of its compartment.


Step 2 - Connect AC power

Step 2 – Connect AC power

CAUTION Use only the HP AC adapter included with your computer (or other approved adapter). Using any other AC adapter could damage the computer and may void your warranty (see the warranty statement in this manual).

Important If you have an expansion base, do not dock your computer in it until after the computer boots up for the first time.

  • Plug in the AC adapter, and connect it to the AC adapter jack on the back of the computer. The computer's battery then starts charging.

While the battery is charging, you can continue with step 3.


Step 3 - Connect a phone line

Step 3 – Connect a phone line

If your computer does not include a built-in modem, you can skip this step. Also, if you prefer, you can instead connect to a PC Card modem or an external modem.

  1. Make sure the telephone line is an analog line, sometimes called a data line. (You must not use a digital line.)

  2. Connect the telephone cord to the built-in modem.

  3. Plug the other end of the phone cord into a telephone jack. If the plug on the phone cord doesn't fit the jack, you may need to use an adapter.

For details about using the modem, see Using the Modem.


Step 4 - Turn on the computer

Step 4 – Turn on the computer

  • Press the blue sleep button above the keyboard. The computer then boots up, and Windows starts automatically.

Hint If your computer does not turn on when operating on battery power, the battery may be out of power. Plug in the AC adapter and press the blue sleep button again. Leave the AC adapter plugged in for at least an hour.


Step 5 - Set up Windows

Step 5 – Set up Windows

Your computer has Microsoft Windows preinstalled on its hard disk drive. The first time you turn on your computer, the Windows Setup program runs automatically so you can customize your setup.

  1. Follow the Setup program's instructions as they appear on the screen. If the program prompts you to enter the Product ID code, you will find this code on the bottom of the computer.

  2. If your computer has a modem, check the modem's country or region settings:
    • Windows 98: click Start, Settings, Control Panel, double-click Modems, then click Dialing Properties.

    • Windows 2000: click Start, Settings, Control Panel, double-click Phone and Modem Options, then click Edit on the Dialing Rules tab.


Step 6 - Register your notebook

Step 6 – Register your notebook

Be sure to register your computer. Registering is free and fast, and ensures you will receive quicker, more personalized support. The information you provide during registration allows us to provide you with better products and services.

Registering your computer does the following:

  • Records your ownership of the computer with Hewlett-Packard and provides access to service, support, and information.

  • Records your ownership of the Windows 98 operating system with Microsoft. If you have Windows 2000, please contact Microsoft separately to register the operating system.

You can register in any of three ways: by modem, by phone, or by fax.

By modem

If your computer does not have a built-in modem, you can register after you set up a PC Card modem or an external modem—or you can register by phone or fax.

  • Windows 98: You are prompted automatically to register the first time you start your computer. To register by modem, make sure the phone is connected, then follow the onscreen instructions.

  • Windows 2000: You are not prompted to register, but you can do so by modem by double-clicking the HP Notebook Registration icon on the desktop, or by clicking the Register link in the Windows 2000 welcome screen. Make sure the phone line is connected and follow the onscreen instructions.

If you choose not to register right away, you can do so by modem later by double-clicking the Registration icon on the desktop. Make sure the phone line is connected and follow the onscreen instructions. The icon disappears after you register.

By phone

You can register by calling your HP Customer Care Center. See To contact the HP Customer Care Center for the phone number.

By fax

If you have a printer connected to your computer, you can print a registration form and fax it to HP. Double-click the HP Notebook Registration icon on the desktop, and print the registration form. You will find the fax number on the form.


To connect the floppy disk drive

If you don't have an expansion base, you can connect the floppy disk drive to a USB port.

  • Connect the USB floppy cable directly to the floppy drive and to the USB port.

If you have an expansion base, you can insert the floppy drive in a module bay—see To replace a plug-in module.


To reset the computer

Occasionally, you may find that Windows or the computer has stopped responding, and will not let you turn the computer off. If this happens, try the following in the order listed.

  1. If possible, shut down Windows: press CTRL+ALT+DEL, then click Shut Down.

  2. Slide and hold the power button for 4 seconds, until the display shuts down, then press the blue sleep button to restart.

    –or, if this fails–

    Insert a straightened paper clip into the system-off switch on the left side of the computer, then press the blue sleep button to restart.

To reset an expansion base—and the computer, if docked—insert a straightened paper clip into the reset hole on the bottom of the expansion base. You can also reset the expansion base by undocking the computer and removing all AC and battery power from the base.


Operating Your Computer

You can start and stop your computer using its blue sleep button. However, at certain times you may want to use other methods to start or stop the computer—depending on power considerations, types of active connections, and start-up time.

In this section

To start and stop the computer

To change the boot device

To use the pointing stick

To use the Fn hot keys

To use the One-Touch buttons

To use the Windows and Applications keys

To use the embedded keypad

To use the ALT GR key

To adjust the display

To adjust the volume

To change computer settings for a presentation

To use a multimedia expansion base


To start and stop the computer

Power mode | To enter this mode | To turn on again
On mode Power mode status light is green. | Press the blue sleep button. |
Standby mode Saves significant power. Turns off the display and other components. Maintains current session in RAM. Restarts quickly. Restores network connections. Power mode status light is amber. | Press blue sleep button –or– click Start, Shut Down, Standby –or– allow timeout. | Press the blue sleep button to display your current session.
Hibernate mode Saves maximum power. Saves current session to disk, then shuts down. Restores network connections. Power mode status light is off. | Press Fn+F12 –or– Click Start, Shut Down, Hibernate (Windows 2000) –or– allow timeout. | Press the blue sleep button to restart and restore your previous session.
Shut down (off) Saves maximum power. Turns off without saving current session. At startup, resets everything, starts a new session, and restores network connections. Power mode status light is off. | Click Start, Shut Down, Shut down (recommended) –or– slide the power button. | Press the blue sleep button to restart with a new session.

You can also customize the way these power modes work. See How the computer manages power automatically.


To change the boot device

The computer normally boots from its internal hard disk. You can also boot the computer from a floppy disk drive connected to a USB port, an external drive in an expansion base module bay, or an internal network interface card (NIC).

  1. Click Start, Shut Down, Restart.

  2. When the HP logo appears, press ESC to display the Boot menu.

  3. Use the arrow keys to select the boot device, and press ENTER.

If you want to boot from a specific device whenever it is present, change the boot order using the BIOS Setup utility—see Using the BIOS Setup Utility.


To use the pointing stick

Your computer includes a built-in pointing stick and click and scroll buttons.

  1. Pointing stick (pressure-sensitive pointing device).

  2. Left click button—works like the left button on a standard mouse.

  3. Scroll button—works with the pointing stick to scroll the contents of a window.

  4. Right click button—works like the right button on a standard mouse.

You can customize the operation of your computer's pointing stick: you can change the left, right, and scroll button actions, double-click speed, pointer speed, and more.

Moving and selecting

  1. Place your hands in a normal typing position.

  2. With your index finger, press the pointing stick in the direction you want the pointer to move.

  3. Use the left and right click buttons, which function like the left and right buttons on a mouse, to make your selection:
    • To open an application, move the pointer over the icon and double-click the left button.

    • To make menu selections, move the pointer to the menu item and click the left button.

    • To open the shortcut menu for an item, move the pointer over the item and click the right button.

    • To drag an item, move the pointer over the item. Then press and hold the left button while you move the pointer to the new location, and release the button.

Scrolling with the scroll button

  • Hold down the scroll button and press the pointing stick. The contents of the window then scroll in that direction.


To use the Fn hot keys

The combination of the Fn key plus another key creates a hot key—a shortcut key sequence—for various system controls. To use a hot key, press and hold Fn, press the appropriate second key, then release both keys.

This hot key | Does this
Fn+F1 | Decreases the display brightness.
Fn+F2 | Increases the display brightness.
Fn+F5 | Toggles among the built-in display, an external display, and simultaneous display on both.
Fn+F7 | Audio mute.
Fn+F8 | Toggles the built-in keypad on and off. Does not affect an external keyboard. If Num Lock is on, the numeric functions are active; otherwise, cursor control is active.
Fn+F9 | Toggles Num Lock on and off.
Fn+F10 | Toggles Scroll Lock on and off.
Fn+F11 | Pause.
Fn+F12 | Enters Hibernate mode.
Fn+HOME | Print screen.
Fn+UP ARROW | Increases sound volume.
Fn+DOWN ARROW | Decreases sound volume.

External keyboards support only Fn+F5, Fn+F7, and Fn+F12. To use these, press and hold left CTRL+left ALT, press the appropriate second key, then release both keys.


To use the One-Touch buttons

Your computer includes two One-Touch buttons that can start any application or open a document or web site with a single press.

  • Press the One-Touch button to open the corresponding application, document, or web site. If the computer is not on, it turns on automatically.

  1. Left One-Touch button (preconfigured with HP Presentation Ready).

  2. Right One-Touch button (preconfigured with HP information).

To reprogram a One-Touch button

  1. Click Start, Settings, Control Panel, then double-click Keyboard.

  2. On the One-Touch buttons tab, click the button you want to reprogram.

  3. Type a label for the button, then select the application, document, folder, or web site you want the button to open.

  4. If you want a label to appear onscreen when you press a One-Touch button, select that option on the Onscreen Display tab.


To use the Windows and Applications keys

The Windows key brings up the Windows Start menu. This is the same as clicking the Start button on the taskbar.

The Applications key brings up the shortcut menu for the current application. This is the same menu that appears when you right-click while pointing at the application.

This key combination | Does this
Windows key+E | Runs Windows Explorer.
Windows key+F1 | Runs Windows Help.
Windows key+F | Runs Windows Find: File or Folders… dialog box.
Windows key+M | Minimizes all displayed windows.
Shift+Windows key+M | Returns all minimized windows to original size.
Windows key+R | Runs the Windows Run dialog box.


To use the embedded keypad

Your computer's built-in keyboard includes an embedded keypad you can use to type numbers and arithmetic operators. The keys in this keypad are marked using light gold characters.

  • Press Fn+F8 to turn on the embedded keypad.

  • Hold Fn while typing a key to turn the embedded keypad on temporarily.

When the embedded keypad is active, you can use Num Lock to change how the keypad functions:

  • Num Lock on: The keys enter the numbers and arithmetic operator printed in light gold on the keyboard.

  • Num Lock off: The keys act as cursor control keys.


To use the ALT GR key

Non-U.S. keyboards have an ALT GR key to the right of the spacebar. This is a shift key that provides access to certain special keyboard characters.

  • For a character in the lower-right corner of a key, press and hold ALT GR to type the character.

  1. Shifted.

  2. Unshifted.

  3. ALT GR.


To adjust the display

Changing the brightness

  • Press Fn+F1 to decrease the display's brightness.

  • Press Fn+F2 to increase the display's brightness.
Hint To maximize your battery operating time, set the brightness to the lowest level you can view comfortably.

Changing display settings

You can customize a number of display settings for your computer, such as color depth and screen area.

  1. Click Start, Settings, Control Panel, then double-click Display.

  2. Click the Settings tab, then make the settings you want.

The computer has an LCD display, which behaves differently from a normal computer monitor. If you change the display resolution, the desktop changes size, but the objects on it do not. You normally won't change the resolution except to use an external monitor.

Using an external monitor

If you want, you can attach an external monitor to your computer. See To use an external monitor.


To adjust the volume

From the computer

  • To increase the volume, press the rear half of the volume control on the right side of the computer.

    –or–

    Press Fn+UP ARROW.

  • To decrease the volume, press the front half of the volume control.

    –or–

    Press Fn+DOWN ARROW.

  • To toggle the standard mute function, press Fn+F7.

With the audio-off button

Your computer includes an audio-off button you can use to temporarily disconnect the speakers without changing the volume or mute settings. This feature is handy when you want to block all speaker output regardless of what your computer is doing.

  • To toggle the speaker connection on and off, press the audio-off button on the right side of the computer. The audio-off light turns on when the speakers are disconnected.

In Windows

  1. Click the Volume icon in the taskbar.

  2. Drag the volume control bar up or down to adjust the volume.

  3. To temporarily silence the speakers without changing the volume setting, click Mute.

From an expansion base

  • Press the volume control above the right module bay.


To change computer settings for a presentation

When you show a presentation to an audience, you'll often want to adjust some of your video and power settings for the show. You can easily do this with HP Presentation Ready, an application that automatically adjusts your computer for slide shows and similar presentations, and also opens the presentation itself. Once the presentation is through, HP Presentation Ready automatically returns your computer to its normal settings.

To prepare for the presentation

  1. Click the HP Presentation Ready icon in the taskbar, then click Configure.

  2. Select the presentation you want to show. If you don't select one, you can choose one when you start the show.

  3. If you want to change the video or power settings for the show, click Settings.

To show the presentation

  • Press the HP Presentation Ready One-Touch button.

    –or–

    Click the HP Presentation Ready icon in the taskbar, then click Start Presentation.

To adjust settings during the presentation, press the One-Touch button or click the taskbar icon and choose Configure.

To end the presentation and restore the computer's normal settings, close the presentation application or click the taskbar icon and choose Stop Presentation.


To use a multimedia expansion base

The multimedia expansion base provides connections for peripheral devices that you can leave in place whenever you remove the computer from your desk. Instead of disconnecting and reconnecting the devices, you can simply undock and dock the computer. For details, see Using an Expansion Base.

In addition, the expansion base is very portable. You can easily set up your computer and expansion base as a flexible multimedia system that's convenient for travel.

The expansion base includes a built-in CD player. If you have a CD-ROM or DVD drive module, you can play audio CDs with or without the computer—see To play audio CDs.


Securing Your Computer

To set up password protection

To attach a security cable

To use the VirusScan utility

To set PC identification

To lock the hard disk drive


To set up password protection

You can protect your computer from access by another user when you set up password protection, which is available through Windows and through the BIOS Setup utility. For complete protection, set passwords in Windows and through BIOS Setup.

To cancel password protection, set an empty password.

BIOS Setup Utility

  1. Click Start, Shut Down, Restart.

  2. When the HP logo appears, press F2 to enter BIOS Setup.

  3. From the Security menu, enter or modify the Administrator Password or User Password as needed—see To run the BIOS Setup utility.

  4. Press F10 to save and exit BIOS Setup.

Windows 98

  1. Click Start, Settings, Control Panel, then double-click Passwords.

  2. Click the Change Passwords tab, then click Change Windows Password and set a password.

  3. Click Start, Settings, Control Panel, then double-click Power Management.

  4. On the Advanced tab, select the option to prompt for a password when the computer leaves Standby mode.

Windows 2000

  1. Press CTRL+ALT+DEL, then click Change Password.

  2. Create or modify your Windows password.

  3. Click Start, Settings, Control Panel, then double-click Power Options.

  4. On the Advanced tab, select the option to prompt for a password when the computer leaves Standby mode.


To attach a security cable

Your computer includes a built-in connector you can use to secure the computer with a cable and a lock (such as the Kensington MicroSaver lock system, available at many computer stores).

  1. Wrap the cable around a secure object, such as a table leg.

  2. Loop the cable to create a slip knot around the stationary object, and make sure it can't slip off.

  3. Insert the lock into either security connector on the back of the computer, and release the key. Store the key in a safe place away from the computer.

The expansion base also includes a security connector. When the expansion base is secured in this way, you will not be able to use the emergency undock latch. To further prevent the computer from being undocked while the expansion base is secured, add a password for undocking—see To run the BIOS Setup utility.


To use the VirusScan utility

Virus-protection software can help protect the integrity of your data. This is especially important if you use the Web.

Your computer includes VirusScan anti-virus software. If VirusScan is not already installed, follow these steps to install it.

  1. Click Start, Programs, VirusScan, Setup.

  2. Follow the instructions as they appear on the screen.

Once installed, you can get detailed instructions from VirusScan's online Help.


To set PC identification

You must have administrator password authority to set a PC identification number.

  1. If you have not already installed HP TopTools, do so now—see To set up TopTools.

  2. Click Start, Programs, HP TopTools, HP TopTools.

  3. Click Security, then type your administrator password and press ENTER.

  4. Click Settings and Actions.

  5. In the "Tattooing String" box, type a unique set of characters that will identify your PC. You can type up to 80 characters including spaces and special characters. Do not press ENTER when typing. The string wraps automatically.


To lock the hard disk drive

The computer enables you to lock its internal hard disk drive to help keep your information secure. Hard disk drive lock does not protect a second hard disk drive installed in an expansion base module bay.

CAUTION When you enable hard disk drive lock, the current BIOS user password (or administrator password if that is the only password set) is encoded on the hard disk drive.

If you move the hard disk drive to another computer, you can't access the drive until you set the user (or administrator) password to match the drive's password. After you match the drive's password, you can change the computer (and drive) password. If you forget the password, you cannot recover your data.
  1. Click Start, Shut Down, Restart.

  2. When the HP logo appears, press F2 to enter the BIOS Setup utility.

  3. From the Security menu, enable Password Required to Boot.

  4. From the Security menu, enable Internal hard disk drive lock.

  5. Press F10 to save and exit BIOS Setup.


Working in Comfort with a Notebook PC

WARNING Improper use of keyboards and other input devices has been associated with ergonomic injury. For more information about reducing your risk, visit our ergonomics web site at www.hp.com/ergo —or see Working in Comfort in the online HP Library.

You can use your HP notebook computer virtually anywhere, anytime. The following recommendations should help you work more comfortably.

Note Note that if you are using your portable computer as your primary computer, or using it for extended periods, you should use it with a full-size keyboard, monitor, and mouse. This will give your portable computer the adjustability and comfort features of a desktop unit. The multimedia expansion base offers quick, easy connections to these devices. More information on how to prepare your workspace environment and set up your HP equipment is available in Working in Comfort, which is preloaded on the hard disk in the HP Library and available on the Recovery CD in \hp\Library—as well as at www.hp.com/ergo.

Your Mobile Work Environment

  • Use a chair that provides good support for your lower back. If an adjustable chair is not available, you can use a pillow or rolled-up towel to provide lower back support.

  • Try to keep your thighs parallel to the floor and your feet flat on the floor. In a mobile environment, you can do this by using a phone book or briefcase to support your feet.

  • Adjust the height of either your work surface or chair to keep your arms in a neutral position. Your arms should be relaxed and loose, elbows at your sides, with the forearms and hands parallel with the floor.

  • Position your notebook computer display to minimize glare and reflection. For example, on an airplane, lower the window shade, or in a hotel room, draw the curtains. You also should maintain a comfortable viewing distance–approximately 40 to 60 cm (16 to 24 inches). Adjust the angle of your display to help keep your head angled slightly downward in a comfortable position.

Using Your Mobile Computer

  • Position the computer so your wrists and hands are in a neutral position. Your wrists should be as straight as possible and should not have to bend sideways or more than 10 degrees up or down. If your notebook computer does not have a built-in palm rest, you can use a rolled-up towel.

  • Try to type as lightly as possible. The notebook keyboard requires little force to activate.

  • Take frequent, short rest breaks–this is especially important in a mobile computing environment.

  • Portable computers weigh between approximately 1.4 and 3.7 kilos (3 and 8 pounds). When traveling, be sure to carry your computer properly to minimize strain on your body. Shift the bag containing your notebook equipment frequently between your left and right hands and shoulders.


Taking Care of Your Computer

Use the following recommendations to maintain your computer during everyday use and prevent potential physical damage or data loss.

In this section

To protect your hard disk drive

To maintain your computer

To safeguard your data

To extend the life of the display

To get the most from your batteries

To clean your computer


To protect your hard disk drive

Hard disk drives, as well as other internal components, are not indestructible and can be damaged by inappropriate handling and operation.

  • Avoid bumps or jolts.

  • Do not operate the computer while traveling over bumpy terrain.

  • Suspend or shut down the computer before transporting it. This turns off the hard drive. A drop of a few inches onto a rigid surface while the hard drive is operating could destroy data or damage the drive.

  • Carry the computer in a padded case to protect against bumps and jolts.


To maintain your computer

  • Provide adequate ventilation around the computer. Always set the computer on a flat surface, so that air can flow freely around and underneath it.

  • Always shut down the computer or put it in Hibernate mode before putting it in a carrying case or other enclosed space.

  • Do not pick up or carry the computer by its display.

  • Observe the temperature limits and other specifications listed in Hardware Specifications. Do not use the computer outside in the rain or snow (inclement weather).


To safeguard your data

  • Do not use the pointing stick or activate any other device that interrupts operation while the system is starting or stopping.

  • Back up your work regularly. Copy files to floppy, tape, CD-R, or network drives.

  • Use a virus-scanning program (such as the VirusScan program included with your computer) to check the integrity of your files and operating system. Since new viruses appear frequently, you will also want to update the program's virus definitions from time to time; updates are on the Web at www.networkassociates.com.

  • Check your disk periodically using the Scandisk utility (Windows 98) or the Tools tab in the disk's Properties window (Windows 2000).


To extend the life of the display

  • Set the display brightness to the lowest comfortable level (Fn+F1).

  • When working at your desk, connect an external monitor and turn off the internal display (Fn+F5).

  • If you are not using an external monitor, set the Turn off monitor timeouts (for both AC and battery operation) to the shortest comfortable interval.

  • Avoid using a screen saver or other software that prevents the computer from changing to Standby mode after a timeout period. If you use a screen saver, enable the option to shut off the display after a time delay.

  • Do not disable the Standby timeout.

  • If you are using AC power and have no external monitor attached, put the computer in Standby mode when not in use.


To get the most from your batteries

  • Do not leave batteries unused for long periods. If you have more than one, rotate them.

  • If you normally use AC power, make a practice of using the battery as your power source at least once a week.

  • Unplug the AC adapter when the computer is not in use.

  • To preserve the life of a battery, be sure to charge it regularly.

  • For long-term storage, the battery must be charged 20–50% to minimize capacity loss by self-discharge and to avoid deterioration of performance. Storing a fully charged battery can cause higher self-discharge and reduce its discharge capacity—even after recharging—as compared to a battery stored when charged 20–50%.


To clean your computer

  • You can clean the computer with a soft cloth dampened with clean water or with water containing a mild detergent. Do not use an excessively wet cloth, and take care to keep water out of the case.

  • Do not use abrasive cleaners, especially on the display. Do not apply any cleaner directly to the display. Instead, apply the cleaner to a soft cloth and then gently wipe the display.

  • You can clean the keyboard with a vacuum cleaner to remove accumulated dust.


Managing Power Consumption

When you're running your computer on battery power, you will want to maximize operating time without compromising performance. Your computer is designed to help you reduce power consumption and extend battery life without needing to turn it off.

  • During idle periods, the computer automatically enters power-saving modes after specified timeout periods. You can adjust these timeouts to suit your working habits.

  • You can manually send the computer into a power-saving mode at any time by pressing the appropriate key—see To manage power manually.

In this section

How the computer manages power automatically

To manage power manually


How the computer manages power automatically

Your computer automatically enters Hibernate mode and Standby mode, and turns off the hard disk and display based on values set in Power in Control Panel or in the BIOS Setup utility.

Automatic action | Occurs after… | To resume…
Turns off hard disk. Turns off the hard disk drive. This is usually set to occur shortly after the display is turned off. | The hard disk is not accessed for the specified interval. | Begin using the computer: the hard disk turns on when needed.
Turns off display. Turns off the display to conserve battery power and extend the life of the display. | No keyboard, pointing device, or other input activity occurs for the specified interval. | Press any key or move a pointing device to turn on the display.
Enters Standby mode. Maintains your current session in RAM, and turns off the display and other components to conserve battery power. | No pointing devices are used, no disk drive is accessed, and no port (serial or parallel) is active for the specified interval. | Press the blue sleep button to return to your current session.
Enters Hibernate mode. Saves your current session to the hard disk, then turns off the computer. | The computer stays in Standby mode for the specified interval. | Press the blue sleep button to restore your previous session.
Lowers CPU speed (SpeedStep only). Switches to the lower CPU speed to use power more efficiently. See below. | The AC adapter is unplugged. | Plug in the AC adapter.

A message box appears 15 seconds before the computer enters Standby mode. This allows you to stop the process and save your work if you have not recently done so.

CAUTION Make a habit of saving your work before allowing your computer to enter Standby mode. If power is interrupted while the computer is in Standby mode, any information that was not saved will be lost.

The computer can also enter Hibernate mode if battery power reaches a critically low level. (See To respond to a low-battery warning.) If this happens, you will find on resuming that all your data has been saved, but some functions may be disabled. To resume normal operation, restore power by connecting an AC adapter or installing a charged battery, then shut the computer off and restart it.

Changing timeout settings and creating power schemes

You can adjust the periods of non-use after which your computer automatically shuts down components or enters a power-saving mode. You can also save these settings as a power scheme.

  1. Click Start, Settings, Control Panel, then double-click Power.

  2. Click the Power Schemes tab, and enter the settings you want. If you don't want a particular timeout to occur, set the value to Never. See Windows Help for details.

    If you want to save the settings as a power scheme, click Save As and enter a name for the scheme.

For Windows 98, change the Hibernate timeout in BIOS Setup—see To run the BIOS Setup utility.

CAUTION For Windows 2000, do not disable Hibernate support in the Power settings, or you will lose any unsaved data if the computer's battery runs down completely.

Managing CPU power (SpeedStep)

If your computer's taskbar contains an Intel SpeedStep Technology icon, then your computer contains a dual-speed processor with Intel SpeedStep Technology. This feature enables the processor to automatically switch to a lower, power-saving speed when the computer is running on the battery.

  • If you reboot the computer with the AC adapter plugged in, the processor starts at its high speed. If you reboot the computer on battery power, the processor starts at its low speed.

  • If you unplug the AC adapter while the computer is running or in Standby mode, the processor changes to low speed.

  • If you plug in the AC adapter while the computer is running or in Standby mode, the processor changes to high speed.

You can also customize SpeedStep to best suit your working environment.

  • To set the speed used by the processor at boot, change the Intel SpeedStep Mode setting in the BIOS Setup Power menu—see To run the BIOS Setup utility.

  • To set the speed used by the processor when Windows is running, double-click the Intel SpeedStep Technology icon in the taskbar.


To manage power manually

In addition to allowing the computer to enter its power-saving modes automatically, you can also put it into any of the following three modes whenever you need to.

Power mode | Does this… | Use when… | To enter this mode…
Standby | Maintains your current session in RAM, and turns off the display and other components. | You will be away from your computer for a short time. | Press blue sleep button –or– click Start, Shut Down, Standby.
Hibernate | Saves the current session to disk, then shuts down. Provides maximum power savings while still allowing you to recover the current session. | You will be away from your computer for several hours, but want to continue your session. | Press Fn+F12 –or– click Start, Shut Down, Hibernate (Windows 2000).
Off | Turns off your computer, providing maximum power savings. The current session will not be saved, and any unsaved data will be lost. | You're done with your work. | Click Start, Shut Down, Shut down (recommended) –or– slide the power button.

You can also turn off the display by closing the display lid.


Using Battery Power

To check battery status

To respond to a low-battery warning

To recharge the battery

To add additional batteries

To maximize battery operating time


To check battery status

The computer contains one battery: the main battery. An expansion base can contain one or two secondary batteries in the module bays.

From the battery charge light

The main battery charge light on the front of the computer shows whether the computer's main battery is charging or fully charged—see Status Lights.

From the Windows taskbar

The Windows taskbar includes a power icon that provides detailed battery status information. The icon looks like a battery when AC is not connected.

  • Place the pointer over the power icon to display the remaining charge of all batteries combined. This value is shown as either a percentage of charge remaining, or as time remaining.

  • Double-click the power icon to open the Power Meter window.

From the Windows Control Panel

  • Click Start, Settings, Control Panel, then double-click Power. This shows the status of each battery, and provides access to all of Windows' power-information options.

From the expansion base status panel

  • Press the status panel button several times to display the percent charge remaining for each secondary battery.

On the battery

  1. Remove the battery from the computer (see Step 1 – Install the battery) or from the expansion base.

  2. Press the contact pad on the back of the battery. The number of lights that turn on indicates the remaining charge (each light represents 20% of a full charge).


To respond to a low-battery warning

The computer automatically alerts you when the battery power drops to a critically low level. If you do not restore power within a short time, the computer then goes into Hibernate mode.

Once the computer enters Hibernate mode, you won't be able to turn it on again until you restore power by doing one of the following:

  • Replace the battery with a charged one. See Step 1 – Install the battery.

  • Plug in the AC adapter.

  • Install a charged secondary battery in one of the expansion base's plug-in module bays—see To add additional batteries below.
Note If you plug in the AC adapter, you can continue to work while your battery recharges.


To recharge the battery

CAUTION The AC adapter is normally warm whenever plugged into an AC outlet. The computer is normally warm while recharging. Don't recharge the computer in a briefcase or other confined space, or its battery could overheat.
  • To recharge the main battery, plug the AC adapter into the computer, or dock the computer and plug the AC adapter into the dock.

  • To recharge a secondary battery, plug the AC adapter into the expansion base and insert the battery.

Batteries charge in this order: main battery, secondary battery in the left module bay, secondary battery in the right module bay.

To get the longest operating time, wait until the battery's charge is below 50% before recharging, then charge it fully (100%). Charging can take up to approximately 2 hours. You can continue working while the battery charges.

A fully charged battery can operate the computer for up to approximately 3 hours, depending on your computer's model, power management settings, and level of use.


To add additional batteries

You can install a secondary battery in either or both of the expansion base's plug-in module bays. See Using Plug-In Modules for information about installing plug-in modules.


To maximize battery operating time

Follow these suggestions to make your battery's power last as long as possible.

  • Plug in the AC adapter, especially when using a drive in the expansion base's module bays, or any external connections such as a PC Card or a modem.

  • Set the display brightness to the lowest comfortable level (Fn+F1).

  • Put the computer in Standby mode whenever you are not using it for a short while: press the blue sleep button for approximately one second, or click Start, Shut Down, Standby.

  • Put the computer in Hibernate mode whenever you want to save your current session, but will not be using the computer for several hours: press Fn+F12.

  • Set the automatic timeout settings to emphasize saving power. If your computer has a dual-speed processor, use the lower speed on battery power (the default settings conserve battery power). See How the computer manages power automatically.

  • If you have an I/O PC Card—that is, a PC Card having an external connection, such as a network card—remove it when you're not using it. Some I/O cards use significant power even while they're inactive.

  • If you work with an application that uses the serial port or an I/O PC Card, exit the application when you finish using it.

  • Install another battery—see To add additional batteries.

  • If your main battery is rated at 14.8 volts (check its label), purchase a replacement main battery, which is rated at 11.1 volts.


Using an Expansion Base

The multimedia expansion base enhances your computer's capabilities as a portable computer system. It provides space for additional drives and batteries, as well as expanded multimedia performance.

The expansion base also makes your computer more convenient for desktop use. By making a single connection—docking your computer into the base—you get easy access to these devices:

  • Printer or other parallel device.

  • Universal serial bus (USB) devices.

  • External keyboard and mouse.

  • External monitor and television.

  • Local area network (LAN).

  • Audio devices such as external speakers, headphones, or stereo inputs.

  • Plug-in modules.

In this section

To dock the computer

To undock the computer

To use the status panel


To dock the computer

  1. For desktop use, plug the AC adapter into the expansion base.

    For portable use, you can use power from the computer's battery or from a secondary plug-in battery module in the expansion base.

Note Use the AC adapter that comes with your computer. If you want, you can buy an additional AC adapter—see To buy accessories.

  2. Insert the back of the computer into the expansion base, then lower the front end into the base and press down until it clicks into place.

You can dock or undock the computer in any power state: on, off, Standby mode, or Hibernate mode. Make sure, however, that the computer is not entering or resuming from Standby or Hibernate mode when you dock or undock, or the computer could lock up.

By default, the computer automatically turns on when you dock it. (You can change this setting using BIOS Setup—see To run the BIOS Setup utility.)

The first time you dock, the computer automatically configures itself to operate with the expansion base.

After the computer docks, the blue sleep button on the left side of the expansion base operates the same way as the blue sleep button on the computer.

If you have trouble inserting the computer or the docking latches stick, use the emergency undock latch, or press and hold the undock switch for 5 seconds to release the latches.


To undock the computer

  1. Important: Close any files that reside on network drives or module drives in the expansion base.

  2. Press the undock switch on the right side of the expansion base.

    –or–

    Click Start, Eject PC.

You can use the undock switch when the computer is on, off, or in Standby or Hibernate mode.

When undocking the computer, you may need to wait 10 seconds or more for the computer to undock—the computer may not respond while it is updating its configuration.

Using the emergency undock latch

If you cannot undock the computer using the undock switch or the Start menu, use the emergency undock latch on the right side of the expansion base.

  1. If a security cable is attached to the expansion base, remove it.

  2. Slide the button down, then move the entire latch forward to undock the computer.


To use the status panel

The expansion base's status panel can show the time and date, the docking status, the status of the CD player built into the expansion base, and the status of secondary batteries in the expansion base.

  • Press the status panel button several times to display the information you want. The first press turns on the backlight. Subsequent presses cycle through the available information in the following order:
    • Time.

    • Date.

    • CD player status (if CD player is running).

    • Audio volume (if CD player is running).

    • Percent charge remaining for the battery in the left bay (if present).

    • Percent charge remaining for the battery in the right bay (if present).

AC power, battery indicators, and docking status are always shown.

  1. Status panel button.

  2. Status panel.

For more information about the status panel, see the following table.

Status | Description
AC indicator | Appears when an AC adapter is connected to the expansion base.
Battery indicator | Appears when a secondary battery is installed in a module bay. Shows when the battery is charging. Flashes if the battery has a problem.
Docking indicator | Shows whether a computer is docked in the expansion base.
Time, Date | Formats are defined in BIOS Setup.
CD player | Shows the track, play status (playing, paused, or stopped), and time counter. For information about the CD player, see To play audio CDs.
Volume | Shows volume (off to full), in eight steps.
Battery charge | Shows remaining charge as a percentage.


Using Plug-In Modules

You can use any compatible plug-in module with the multimedia expansion base's module bays, such as:

  • CD-ROM or DVD drive.

  • LS-120 or Zip drive.

  • CD read/write drive.

  • Second hard drive.

  • Floppy disk drive.

  • Secondary battery.
CAUTION Never install or remove a plug-in module without first notifying Windows, or you could lose data. See To replace a plug-in module.

In this section

To install hot-swap support

To replace a plug-in module

To insert or remove a CD or DVD

To play audio CDs

To play DVD movies


To install hot-swap support

If your computer uses Windows 98, it also includes the BayManager "hot-swap" software that lets you disconnect most modules from a plug-in bay in the expansion base without needing to shut down and reboot the computer.

If a plug-in module icon is displayed in the taskbar, BayManager is already installed. If the icon is not present, you can install the software as follows:

  • Click Start, Programs, Softex BayManager, Setup, then follow the onscreen instructions.


To replace a plug-in module

Windows 98 uses the BayManager "hot-swap" software to let you disconnect most plug-in modules without shutting down the computer. Before replacing a hard drive module, however, you must first shut down the computer.

Windows 2000 displays the Unplug or Eject Hardware icon at the right end of the taskbar when a drive module is present.

CAUTION Before disconnecting a CD-ROM drive, DVD drive, or any other type of drive, you must either stop the drive using the icon in the taskbar or shut down the computer—otherwise, you could lose data.

Exception: for Windows 98, you must shut down the computer before connecting or disconnecting a hard disk drive.

Handle and store a module carefully when it's out of the computer. Do not drop it or apply excessive pressure to its surfaces—this could damage its internal mechanisms. Do not touch the metallic pins on the computer's connectors, module connectors, or cable connectors. Static electricity can damage internal components.

  1. Close all files that are open from the plug-in module.

  2. Windows 98: If the BayManager icon is present in the taskbar, right-click the icon, then click Remove/Swap Bay Device. When prompted, remove the module. (You don't have to do this if the bay is empty or contains a battery.)

    Windows 2000: Left-click the Unplug or Eject Hardware icon on the taskbar, and select the module you want to remove. When prompted to remove the module, click OK. (You don't have to do this if the bay is empty or contains a battery.)

    –or–

    For any system: Click Start, Shut Down, Shut down. For Windows 98, you must do this if you are removing or inserting a hard disk drive in the module bay.

    –or–

    For any system: Undock the computer.

  3. Press the button on the module release latch, and slide the latch toward the front of the expansion base.

  4. Grasp the module and pull it out.

  5. Slide the new plug-in module into the computer until it clicks into place.

  6. For Windows 98, click OK to close the BayManager window.

If needed, you can connect the floppy disk drive to the USB port on the computer or expansion base—see To connect the floppy disk drive.

If you need to format a hard disk drive module, see To prepare a new hard disk drive.


To insert or remove a CD or DVD

CAUTION Do not remove a CD or DVD while the computer is reading it. Otherwise, the computer could stop responding and you could lose data. Before opening the drive, make sure the drive is not running by pressing the Stop button.
  1. Press the button on the face of the drive. (If you are using this drive for the first time, be sure to remove the cardboard packing insert.)

  2. Place the CD into the drive (label facing up) and gently press down to seat it on the spindle.

    –or–

    Remove the CD.

  3. Slide the tray back into the module to close it.

If your expansion base loses power, or if you have removed the CD-ROM or DVD module from the base, you can manually open the drive to remove a CD.

  • Insert a straightened paper clip into the recessed hole on the front of the drive.


To play audio CDs

The multimedia buttons on the front of the expansion base control the CD-ROM or DVD drive in the right module bay. Power is provided by the computer battery, the AC adapter, or a secondary battery in the left module bay.

  • If the computer is docked and turned on, use the multimedia buttons to control the Windows player.

  • If the computer is off, in Standby or Hibernate mode, or not docked, you can still play audio CDs. Slide the multimedia power switch to the left to activate the player (without turning on the computer), then use the multimedia buttons to control play.

  • To load or eject a CD, press the eject button on the drive, or press the Stop button on the expansion base if the computer is off, in Standby or Hibernate mode, or undocked.

  1. Multimedia power switch (and indicator light)—turns the CD player on and off. Works only when the computer is turned off, in Standby or Hibernate mode, or not docked.

  2. Previous track.

  3. Play/Pause.

  4. Stop (when computer is on), or Stop/Eject (when computer is off, in Standby or Hibernate mode, or not docked).

  5. Next track.

  6. Volume.


To play DVD movies

If you have a DVD drive, you can install DVD player software that lets you play DVD movies.

  • Run Setup on the Mediamatics CD to install the player software.


Using the Modem

If your computer has a modem port, you can connect your modem to a telephone line and communicate with other computers throughout the world. You can explore the Internet, send and receive e-mail messages, and use your PC to send and receive faxes. Your computer contains several software programs that work with your modem:

  • Internet Explorer, for browsing the World Wide Web.

  • Outlook Express, for sending and receiving e-mail messages.

  • Windows 2000 fax software, or QuickLink with Windows 98, for sending and receiving faxes.

  • HP e-center, which links to a web site that allows you to receive faxes at your existing e-mail address (North America English only).

The modem is a high-speed 56-Kbps modem. It allows you to connect to any Internet Service Provider (ISP) or modem network that has V.90 interoperable modems. Check with your ISP for a list of telephone numbers that support V.90.

Note that the maximum speed for faxing is 14.4 Kbps. Even though the modem is capable of downloading at 56 Kbps, your ISP or modem network may not operate at this speed or support this technology. Please check with your service provider for information on its capabilities. Furthermore, download transmission rates depend on the condition of the telephone line.

In this section

To connect the modem

To connect to the Internet

To disconnect from the Internet

To dial in to a network

To change your modem settings

To send and receive e-mail

To send and receive faxes (Windows 98)

To send and receive faxes (Windows 2000)


To connect the modem

  1. Make sure the telephone line is an analog line, sometimes called a data line. (You must not use a digital line.)

  2. Connect the telephone cord to the built-in modem.

  3. Plug the other end of the phone cord into a telephone jack. If the plug on the phone cord doesn't fit the jack, you may need to use an adapter.

  4. Check your modem's country or region settings:
    • Windows 98: click Start, Settings, Control Panel, double-click Modems, then click Dialing Properties.

    • Windows 2000: click Start, Settings, Control Panel, double-click Phone and Modem Options, then click Edit on the Dialing Rules tab.
CAUTION Your built-in modem may not work with multiple phone lines or a private branch exchange (PBX), cannot be connected to a coin-operated telephone, and does not work with party lines. Some of these connections may result in excess electrical voltage and could cause a malfunction in the internal modem. Check your telephone line type prior to connecting your phone line.

Special restrictions in certain countries

  • In France, if you want to access the MiniTel system, you need MiniTel emulator software. If your computer was purchased in France, it includes the TimTel Light software. If your computer does not include TimTel Light, you must purchase emulator software separately.

  • The pulse dialing feature may be disabled in certain countries, possibly because Loop Disconnect is not certified there. If pulse dialing is disabled, you should use tone dialing connections only.

  • Many countries impose a blackout period after a modem repeatedly fails to connect to a service provider. The number of failed attempts and the period you must wait before trying again differ from country to country: check with your telephone company.

    For example, if you are dialing from Italy and fail to connect to your server or cancel the connection, you must wait one minute before dialing that number again. If you dial before then, you will get an error message that says "delay." After the fourth failed connection, you must wait one hour before trying the number again. If you dial before the hour is up, you will get a message that says "black list."

  • When using a modem in the Republic of South Africa, an external surge protector may be necessary in order to prevent computer damage by lightning or other electrical surges. Connect any approved surge protector to the modem cable whenever you are using the modem.


To connect to the Internet

Signing up with an Internet Service Provider

Before you can connect to the Internet, you need to set up an account with an Internet Service Provider (ISP). In some countries, Hewlett-Packard provides easy Internet signup so that you can connect quickly to an ISP.

  1. Connect your built-in modem—see the previous topic. (If your computer does not have a built-in modem, you can instead use a PC Card modem or an external modem.)

  2. Double-click the Connect to the Internet icon on the desktop. This launches the Internet Connection wizard, which helps you locate an ISP in your area, transfer an existing Internet account to this computer, or set up an Internet connection manually.

    –or–

    Click Start, Programs, Online Services, and select one of the listed ISPs. This begins the registration process for the ISP you choose.

Connecting to the Internet

  1. Double-click the Internet Explorer icon on the desktop. For your first connection, you'll be prompted for information about your connection.

  2. Click the Connect button in the Dial-up Connection window.

When you have successfully connected to the Internet, a connect icon (two connected computers) appears in the taskbar.

Using AOL as your ISP (Windows 98)

  • Double-click the AOL icon on the desktop to connect to the Internet.

If you signed up with AOL as your ISP, you can access the Internet only with AOL's own software—you can't use a standard browser such as Internet Explorer. As a result, you cannot view web sites by clicking on links in documents, and you cannot go to a web site by entering the address in Windows Explorer.

If you try to access the Internet without using the AOL software, the Internet Connection wizard automatically launches, asking you to sign up for an ISP. In that case, cancel the wizard and launch AOL.


To disconnect from the Internet

You remain connected to the Internet until you shut down the computer, disconnect the phone line from the computer, or give a command to hang up the connection.

  • Double-click the connect icon in the taskbar, and click Disconnect.


To dial in to a network

You can use the modem to dial in to a LAN (local area network) that supports dial-in connections. This gives you access to network resources from a remote location.

  • See Windows Help for information about setting up and using dial-in network connections—click Start, Help.


To change your modem settings

The modem is already set up to be compatible with telephone systems and modems in most areas. However, in some situations, you may have to change modem settings to match local conditions. If you have questions about local requirements, contact your telephone company.

  • Control Panel. Open Modems (Windows 98) or Phone and Modem Options (Windows 2000) in Control Panel to change many modem settings.

    For Windows 98, on the General tab click Properties to set connection speeds or special dialing options.

    For Windows 2000, on the Modems tab click Properties to set connection speeds, or on the Dialing Rules tab click Edit to set dialing options.

  • Communications software. Many communications applications provide options for controlling modem settings. See the help for your software.

  • AT commands. You can control many aspects of modem operation using modem AT commands. AT commands are special strings of characters sent to the modem to set up specific conditions. Those command strings normally start with "AT". For a list of AT commands for the built-in modem, see Modem Reference Information.

    For Windows 98, open Modems in Control Panel. On the General tab, click Properties, then on the Connection tab click Advanced. You can type AT commands in the space for extra settings.

    For Windows 2000, open Phone and Modem Options in Control Panel. On the Modems tab, click Properties. You can type AT commands on the Advanced tab in the space for extra settings.

For example, to force a built-in 3Com modem to connect using the V.42 data compression protocol, you can use the &K command as shown in table of AT commands—type AT&K2 in the space for extra settings.


To send and receive e-mail

Sending and receiving e-mail requires an e-mail account with an Internet Service Provider or with your company's communications system. If you are using AOL, e-mail services are part of your AOL service. For another ISP, you can use Outlook Express (included with your computer) or an e-mail system of your choice. This topic includes instructions for using Outlook Express.

To start Outlook Express

  1. Click Start, Programs, Outlook Express, or double-click Outlook Express on the desktop.

  2. If you are not currently connected to the Internet, the Dial-up Connection window appears. Choose Connect to connect to the Internet.

To send an e-mail message

  1. In Outlook Express, click the New Mail tool on the toolbar.

  2. Fill in the information in the New Message window.

  3. When you're finished, click the Send button.

To receive e-mail messages

  1. In Outlook Express, click the Send/Recv tool on the toolbar to have Outlook deliver new messages.

  2. Click the Inbox folder to view the list of messages. Unread messages appear bold on the screen.

  3. To view a message, click it once. (Or double-click to view the message in its own window.)


To send and receive faxes (Windows 98)

Sending and receiving faxes requires just a telephone connection—you don't need an Internet connection. You can use the modem and fax software to send and receive faxes on your computer. QuickLink fax software is included with Windows 98 on the hard disk.

To start QuickLink

  • Click Start, Programs, QuickLink, QuickLink.

The first time you start QuickLink, the Setup Wizard steps you through the process of setting options and customizing the program for your personal use. Follow the onscreen instructions. If you're not sure which setting to choose, accept the default choice.

To send a fax

  1. In QuickLink, click the QuickFax tool on the toolbar.

  2. Enter the fax number and the recipient's name and company.

  3. Type the message body in the QuickFax Note area.

  4. Click Send Fax.

If instead you want to send a document as a fax, open the document in its application window, then open the Print dialog box. Change the selected printer to QuickLink, then print it.

To receive faxes

Faxes are automatically received when QuickLink is running in an open or minimized window. New faxes are indicated in the status box in the QuickLink window. To receive a fax manually, follow these steps.

  1. When a fax call is coming in, click Start on the QuickLink menu bar.

  2. Click Manual Fax Receive.

To view and print a fax

  1. In QuickLink, click the Fax Viewer tool on the toolbar.

  2. Click Yes to view the fax now.

  3. Click the printer icon to print the fax.


To send and receive faxes (Windows 2000)

Sending and receiving faxes requires just a telephone connection—you don't need an Internet connection. You can use the modem and fax software to send and receive faxes on your computer. Fax software is built into Windows 2000.

To set up for faxing

  1. Click Start, Settings, Control Panel, then double-click Fax. Enter your fax information.

  2. On the Advanced Options tab, add a fax printer.

    If you do not want to receive faxes, stop here.

  3. On the Advanced Options tab, open the Fax Service Management Console.

  4. In the list under Fax Service on Local Computer, double-click Devices, then right-click the modem and click Properties.

  5. On the General tab, enable the modem to receive faxes.

  6. On the Received Faxes tab, select the option to save faxes in a folder.

To send a fax

  • Click Start, Programs, Accessories, Communications, Fax, Send Cover Page Fax. Follow the instructions to create and send the fax.

If instead you want to send a document as a fax, open the document in its application window, then open the Print dialog box. Change the selected printer to the fax printer, then print it.

To receive, view, and print faxes

If you enabled the modem to receive faxes, they are automatically received.

  1. Click Start, Programs, Accessories, Communications, Fax, My Faxes.

  2. In the Received Faxes folder, double-click the fax.

  3. To print, click File, Print.


Connecting to a LAN

If your computer model has a LAN port, you can use it to connect to a local area network (LAN). This gives you access to network resources, such as printers and file servers on your corporate network, and possibly to the Internet. If your computer does not have a LAN port, the LAN port in the expansion base will not work.

In this section

To connect to a LAN


To connect to a LAN

  1. Make sure the existing LAN supports Ethernet 10Base-T (10 Mbps) or 100Base-TX (100 Mbps) connections.

  2. Plug the LAN cable (not supplied) into the built-in LAN port on the computer or on the expansion base. The cable must have an RJ-45 connector.

  3. Windows 98: open Network in Control Panel to set up support for a LAN connection on your network. For example, you can add the Microsoft TCP/IP protocol.

    Windows 2000: automatically detects and sets up a LAN connection.

See Windows Help for information about setting up and using LAN connections—click Start, Help. Contact your network administrator for network information.

Two lights next to the LAN port indicate the status of the connection (see the figures above): the green light indicates that a link is established to the network, and the yellow light indicates network activity.


Connecting PC Cards

The computer's PC Card slot is available for storing data and expanding the communication capabilities of the computer. The computer supports standard Type II PC Cards (PCMCIA and CardBus).

The slot also supports Zoomed Video, which allows a Zoomed Video card to show high-quality multimedia presentations.

In this section

To insert or remove a PC Card


To insert or remove a PC Card

Inserting a PC Card

  1. Hold the PC Card with its face up and its connector holes toward the card slot.

  2. Slide the PC Card all the way into the slot, until its outer edge is flush with the casing of the computer.

Removing a PC Card

CAUTION Before removing a PC Card, you must either use the PC Card or Eject Hardware icon in the taskbar or shut down the computer. Otherwise, you could lose data.

  1. Before removing the card, click the PC Card or Eject Hardware icon in the taskbar, then click Stop. This protects your data and helps avoid unexpected problems.

    If needed, you can restart the card by removing and then reinserting it.

  2. Flip the eject button out (so that it stands out from the side of the computer), then press the button and remove the PC Card.

Finding tested PC Cards

For the current listing of PC Cards that have been tested and approved for use with your computer, visit the Accessories section of the HP Notebook web site (www.hp.com/notebooks).


Connecting External Devices

To identify connectors for external devices

To use an external monitor

To connect a printer or other parallel device

To connect an external keyboard or mouse

To connect a USB device

To connect a serial device

To connect an audio device

To use a TV set as a monitor


To identify connectors for external devices

The diagrams below shows the connectors for external devices on the computer and expansion base.

Note Before you connect any device, check its documentation to see if you need to make any settings or adjustments to the equipment before using it. This might include setting switches to configure the equipment so that it will operate properly with your computer or expansion base and the software you plan to use.

Locating connectors on the computer

  1. Universal serial bus (USB) ports.

  2. External monitor port.

  3. Modem port (on certain models).

  4. LAN port (on certain models).

  5. Audio jacks: audio out (headphones), external microphone.

  6. PC Card slot.

Locating connectors on the expansion base

  1. Universal serial bus (USB) ports.

  2. S-video (TV out) port.

  3. Serial port (COM1).

  4. Parallel port (LPT1).

  5. External monitor port.

  6. PS/2 mouse port.

  7. PS/2 keyboard port.

  8. LAN port.


To use an external monitor

Connecting an external monitor

  1. Shut down the computer: click Start, Shut Down, Shut down.

  2. Connect the monitor cable from the monitor to the monitor port on the rear of the computer (if undocked) or expansion base (if docked).

  3. Connect the monitor to a power source and turn it on.

  4. Press the blue sleep button to turn on the computer.

Switching the display to the external monitor

  • Press Fn+F5 (or CTRL+ALT+F5 on an external keyboard) to cycle through the display options: notebook display, external monitor, both.

  • If you need to use both displays at once, press Fn+F5 repeatedly until the image shows on both displays. However, by default, the image is limited by the internal display to 1024 × 768 pixels, so at a higher resolution you will see only part of the desktop on both displays. This doesn't happen if you use only the external monitor. If you need to increase the refresh rate on the external monitor, you can switch to only the external monitor, or make the internal or external display a "secondary" display:
    1. Click Start, Settings, Control Panel, then double-click Display.

    2. Click the Settings tab, then the Advanced button, then the Displays tab.

Adjusting monitor resolution and other settings

  1. Click Start, Settings, Control Panel, then double-click Display.

  2. On the Settings tab, adjust the Screen area. Other settings are also available.

The internal display supports settings of up to 1024 × 768 resolution with 16M colors (24-or 32-bit).

For a high-resolution external monitor, the computer supports 1280 × 1024 resolution with 16M colors (24-bit for Celeron models, 32-bit for Pentium models) at 85 Hz max. refresh rate. It supports 1600 × 1200 resolution with 64K colors for Celeron models and 16M colors (24-bit) for Pentium models at 60 Hz max. refresh rate.

Using dual display mode (Windows 98 only)

You can extend your desktop by connecting an external monitor to your computer.

  1. Click Start, Settings, Control Panel.

  2. Double-click Display and click the Settings tab.

  3. Right-click display 2, and select Enabled.

You can set different resolutions and numbers of colors for each display. However, using the Extended Desktop requires video memory to be shared. For this reason, higher resolutions and higher numbers of colors may cause unexpected behavior on the displays. We recommend starting with 1024 × 768 resolution on the external display and 64 K colors (16-bit) on both displays. You can try higher settings to see whether they work for your applications. In addition, certain operations such as playing DVDs and running 3D graphics require extra video memory, so you may have to use lower display settings.

Changing display actions

You can use the BIOS Setup utility to change certain display behaviors, such as stretching the image to fill the screen at lower resolutions. See To run the BIOS Setup utility.


To connect a printer or other parallel device

The expansion base's parallel port uses a standard 25-pin connector, most commonly used for connecting dot-matrix, ink-jet, and laser printers. You can also use it to connect a parallel Zip drive.

  • Connect the cable from the parallel printer or other parallel device to the expansion base's parallel port.


To connect an external keyboard or mouse

  • Plug a USB mouse or keyboard into a USB port on the computer or expansion base.

    –or–

    Plug a PS/2 mouse or keyboard into a PS/2 port on the expansion base.

The pointing stick is normally disabled while an external PS/2 mouse is connected.

Note To use hot keys from an external keyboard, substitute left CTRL+left ALT for the computer Fn key. For example, to access Fn+F12, press left CTRL+left ALT+F12. Only Fn+F5, Fn+F7, and Fn+F12 are supported on an external keyboard.


To connect a USB device

The universal serial buses (USB) on the computer and expansion base provide a bi-directional serial interface for adding peripheral devices such as a mouse, keyboard, game controller, serial and parallel port, and scanner on a single bus.

  • Attach the device's USB cable to a USB port. Windows automatically recognizes the USB device. Some USB devices can be connected to the computer in series—this is called a daisy-chain connection.
Note If you have problems making this connection, contact the device manufacturer and the HP Customer Care web site (www.hp.com/go/support) for the latest version of the driver for the device.


To connect a serial device

The expansion base includes a standard 9-pin serial port that you can use to connect devices such as external modems and fax modems. If needed, you can set the serial port's address in the BIOS Setup utility.

  • Connect the device's serial cable to the expansion base's serial port.


To connect an audio device

Your computer includes a built-in microphone (in front of the right hinge) that you can use to record voice, sound, and music. You can also plug in headphones, external speakers, an external microphone, or—if docked—a stereo input source (such as a CD player).

CAUTION The audio jacks are three-terminal stereo jacks. They are not compatible with two-terminal mono plugs. Connecting a mono plug into the speaker-out jack may damage your notebook.

  • Attach the audio cable to the corresponding audio port on the computer or expansion base.

Note When you plug a device into the external microphone port, the built-in microphone automatically turns off. When you plug a device into the audio out port, the built-in speakers automatically turn off.


To use a TV set as a monitor

You can connect a television set or other video device to your computer to use as a display. The computer's built-in display remains active when you connect a TV set.

To connect a TV set

You can connect a TV set using a standard S-video cable, or an HP F1459A composite-video adapter with a standard RCA-type video cable.

  1. Connect a video cable from the TV set to the expansion base's S-video port. (You don't need to turn the computer off to do this.)

  2. Connect the TV set to a power source and turn it on.

To activate the TV display

  • Restart the computer: click Start, Shut Down, Restart. (You can also simply resume if the computer was in Hibernate mode.)

    –or–

  1. Click Start, Settings, Control Panel, then double-click Display.

  2. On the Settings tab, click Advanced.

  3. On the Displays tab, activate the TV output.


Using the BIOS Setup Utility

The BIOS (Basic Input and Output System) Setup utility enables you to make changes to the computer's system configuration, and to tailor the operation of your computer to your individual work needs.

The settings made in BIOS Setup generally control the computer's hardware, and so greatly affect how the computer operates.

In this section

To run the BIOS Setup utility


To run the BIOS Setup utility

  1. Click Start, Shut Down, Restart.

  2. When the HP logo appears, press F2 to enter BIOS Setup.

  3. The pointing devices are not active in BIOS Setup, so you will need to use the keyboard to navigate:
    • Press the LEFT and RIGHT arrow keys to move among menus.

    • Press the UP and DOWN arrow keys to move among parameters in a menu.

    • Press F5 or F6 to move through values for the current parameter, or press ENTER to change a setting.
  4. After you select the options you want, press F10 or use the Exit menu to exit BIOS Setup.

  5. If the settings cause a conflict between devices during reboot, the system prompts you to run BIOS Setup, and marks the conflicting settings.

The following tables describe the settings for BIOS version 1.00. If your BIOS version is different, some settings may differ from those shown. Also, the computer and expansion base may have different BIOS versions.

Main Menu

Setting | Description | Default
BIOS Revision | Shows the current version of the computer's BIOS (version FA.M1.00 at initial release). | Detected automatically.
Exp. Base BIOS Revision* | Shows the current version of the expansion base's BIOS (version FP.M1.00 at initial release). | Detected automatically.
System Time | Sets the time using 24-hour format. Value set takes effect immediately. |
System Date | Sets the date using mm/dd/yy format. Value set takes effect immediately. |
LCD Time format* | Sets the format for displaying time on the expansion base's status panel. | 12 Hours
LCD Date format* | Sets the format for displaying the date on the expansion base's status panel. | mm/dd/yy
Floppy Drive | Sets the floppy drive type. | Detected automatically.
Internal Hard Disk | Sets the hard disk drive type and various parameters. | Detected automatically.
Quiet Boot | When enabled, hides summary of power-on self-test and messages during boot. | Enabled
Video Display Device | Sets whether the computer automatically switches to an external monitor if one is detected. | Auto
Video Expansion | When enabled, the video image covers the entire display in lower resolution modes (SVGA or VGA). When disabled, the video image is centered in the display. | Disabled
Television Type | Controls the signal format (NTSC or PAL) output by the S-video port when Windows is not running. | NTSC
System Memory | Shows the system memory size. | 640 KB
Extended Memory | Shows the extended memory size (equal to total memory minus 1 MB). | Detected automatically.
CPU Serial Number | For a processor with a serial number, makes the processor serial number available to software. | Disabled
* Available only when docked.

System Devices Menu

Setting | Description | Default
PS/2 Pointing Devices | Automatically disables the internal pointing devices when an external PS/2 mouse is connected. | Auto
External Fn Key | Sets whether left CTRL+left ALT on an external keyboard is interpreted as the Fn key. | Enabled
FDD Controller | Enables the floppy drive. | Enabled
Legacy USB Support | Enables BIOS support for USB mouse, keyboard, and floppy disk drive. | Enabled
Serial port | Sets whether the serial port is active, and whether it is configured automatically or by the user. | Enabled
Base I/O address | Sets the I/O address and interrupt (appears only if the serial port is Enabled). | 3F8h, IRQ4
Parallel Port | Sets whether the parallel port is configured by the user, by the BIOS or OS (automatically), or not at all. | Enabled
Mode | Sets the port to output only, bi-directional, EPP, or ECP. | ECP
Base I/O address | Sets the I/O address and interrupt. | 378h, IRQ7
DMA channel | Sets the DMA channel for ECP mode (appears only if the parallel port Mode is ECP). | DMA3

Security Menu

Setting | Description | Default
User Password is | Shows if a user password is set. | Clear
Administrator Password is | Shows if an administrator password is set. | Clear
Set User Password | Press ENTER to set, change, or clear the user password. The password can have no more than 8 characters (0-9, A-Z), and cannot include special or accented characters. | Enter
Set Administrator Password | Press ENTER to set, change, or clear the administrator password, which protects BIOS Setup settings. The password can have no more than 8 characters (0-9, A-Z), and cannot include special or accented characters. | Enter
Password required to: |  |
Boot | Sets whether a user password is required when the computer boots. Requires the administrator password for changes. | Enabled
Resume* | Sets whether a user password is required when resuming from Standby or Hibernate mode. Requires the administrator password for changes. (Windows 98 only.) | Enabled
Undock* | Sets whether a user password is required when undocking the computer. Requires the administrator password for changes. (Windows 98 only.) | Disabled
Internal hard disk drive lock* | Encodes the current user password (or administrator password if that is the only password set) on the hard disk drive. | Disabled
Removable Device Boot | Sets whether the computer will attempt to boot from a floppy drive or other removable device. | Enabled
* Available only if the Boot option is enabled.

Power Menu

Windows 2000 uses only the settings marked with *. Windows 98 uses only the settings marked with * or **. All other settings in the Power menu are ignored when Windows is running.

Setting | Description | Default
Intel SpeedStep Mode* | Sets the speed used by a dual-speed processor at boot, depending on the available power source. A separate Control Panel power setting controls speed changes after boot. | Auto
Power Management Mode | Disables time-outs, selects a pre-set combination of time-outs, or allows customized time-outs. | Max. Power Savings
Smart CPU Mode | Enables automatic CPU power savings when running on battery power. Absence of keyboard, mouse, and hard disk activity could cause slower CPU response. | On
Suspend Time-out | Sets the period of inactivity after which the computer goes from full power mode to Standby power mode. | 4 minutes
Hibernate Time-out** | Sets the period of inactivity after which the computer goes from full power mode or Standby mode to Hibernate mode. (Skips Standby mode if the suspend time-out is disabled.) | 4 hours
Hard Disk Time-out | Sets the period of hard disk inactivity after which the internal hard disk (and any hard disk drive in the plug-in module bay) stops spinning. | 2 minutes
Time-out on AC | Sets whether power management time-outs occur while the AC adapter is connected. | Disabled
Lid Switch Mode | Sets the action that occurs if the computer's lid is closed. | Turn off LCD
Resume On Serial Ring | Sets whether the system resumes if it receives a ring signal. | Enabled
Resume On Time of Day | Sets whether the system resumes at a defined time of day. | Disabled
Resume Time | Sets the 24-hour time when the system resumes if Resume On Time of Day is enabled. |
Auto Suspend on Undock* | Sets whether the computer suspends to Standby power mode after undocking. | When Lid Closed
Auto Turn-On on Dock* | Sets whether the computer turns on after docking. | Enabled
* Windows 98 and 2000 use these settings. ** Windows 98 uses this additional setting.

Boot Menu

Setting | Description | Default
+Hard Disk +Removable Device CD-ROM/DVD Drive Internal NIC | Shows the order of boot devices, with "+" indicating a device category. Move the entries to change the order. If the computer has more than one device in a category, you can select the one scanned. Internal NIC (Network Interface Card) appears in the list only if a built-in LAN is present—it provides diskless boot from a network server. | 1. Hard Disk 2. Removable Device 3. CD-ROM/DVD drive 4. Internal NIC

Exit Menu

Setting | Description
Save Changes and Exit | Saves Setup changes, then exits and reboots.
Discard Changes and Exit | Discards any Setup changes made since last save, then exits and reboots. Does not affect password, date, or time changes.
Get Default Values | Restores default settings, and remains in Setup. Does not affect password, date, or time changes.
Load Previous Values | Discards any Setup changes made since last save, and remains in Setup. Does not affect password, date, or time changes.
Save Changes | Saves Setup changes, and remains in Setup. Security settings are saved when changed.


Using TopTools

HP TopTools is for network managers and administrators who are responsible for managing computer systems. It offers configuration and security options that allow you to check which hardware and software components are installed on your computer and how well they are working.

In this section

To set up TopTools


To set up TopTools

The TopTools package is included with your computer, but you'll need to install it before you can use it.

  1. Click Start, Programs, HP TopTools, Setup.

  2. Follow the instructions that appear on the screen.

TopTools can be run locally on an individual computer, or remotely by a network administrator.

  • To run TopTools locally, click Start, Programs, HP TopTools, HP TopTools.

For information on manageable HP computers, HP TopTools, and how they lower PC operating costs, see the HP web site at www.hp.com/toptools.


Installing Additional RAM

Your computer has no memory (RAM) built in, but has two slots for RAM modules: the system RAM slot beneath the keyboard (which contains a module installed at the factory), and an expansion slot on the bottom of the unit. You can use both of these slots to expand your unit's RAM. Use HP PC-100 SDRAM only.

You'll need a small Phillips screwdriver for these procedures.

In this section

To install a RAM expansion module

To remove a RAM expansion module

To replace the system RAM module


To install a RAM expansion module

To increase your computer's RAM, you can install a RAM module in the expansion slot on the bottom of the computer.

CAUTION Your computer's chips are extremely sensitive to static electricity, and can be permanently damaged by it. Handle the RAM module only by its edges. Before installing the memory module, discharge your body's static electricity by touching the metal shielding around the connectors on the rear of the computer.

  1. Shut down the computer: click Start, Shut Down, Shut down.

  2. Important: Unplug the AC adapter, if present, and remove the battery.

  3. From the bottom of the computer, remove the screw holding the RAM cover, and remove the cover.

  4. Carefully insert the edge of the RAM module into the connector at about a 30° angle until it is fully seated. Then press down on both sides until the latches snap closed.

  5. Replace the cover.

  6. Insert the battery.
Note For Windows 98, if you increase your computer's memory to more than 512 MB, the computer will not be able to hibernate unless you also increase the size of the Utility partition on the hard disk—see To recover the factory installation of your hard disk.

You can also replace the system RAM module beneath the keyboard—see To replace the system RAM module.


To remove a RAM expansion module

You may want to remove a RAM module so you can install a larger one.

CAUTION Your computer's chips are extremely sensitive to static electricity, and can be permanently damaged by it. Handle the RAM module only by its edges. Before installing the memory module, discharge your body's static electricity by touching the metal shielding around the connectors on the rear of the computer.
  1. Click Start, Shut Down, Shut down.

  2. Important: Unplug the AC adapter, if present, and remove the main battery.

  3. Turn the unit bottom-side up, remove the screw holding the RAM cover, and remove the cover.

  4. Release the two latches at the sides of the RAM module, so the free edge of the module pops up.

  5. Pull the module out of the connector.

  6. Replace the cover.

  7. Insert the battery.


To replace the system RAM module

If needed, you can replace your computer's system RAM module (under the keyboard) to increase the computer's RAM.

  1. If your computer is docked, undock it.

  2. Click Start, Shut Down, Shut down.

  3. Important: Unplug the AC adapter, if present, and remove the battery.

  4. Remove the plastic panel above the keyboard (containing the power button and keyboard status lights). Pry the right end of the panel up with a small, flat-blade screwdriver, then lift the end until the panel unsnaps above the F12 key. Slide the panel slightly to the right and lift it out.

  5. Remove the three screws holding the top of the keyboard.

CAUTION When opening the keyboard, be careful not to pull on the cables connecting the keyboard to the computer.

  6. Raise the top edge of the keyboard slightly, then slide it back about 1 cm (1/2 in) and fold it onto the front of the case.

WARNING Do not touch the metal surfaces inside the computer until they have cooled off. They could be very hot if the computer was running recently.

Do not touch the electronic components inside the computer. Static electricity can permanently damage them.

  7. Release the two latches at the sides of the RAM module by pressing them outward, so that the free edge of the module pops up.

  8. Pull the module out of the connector.

  9. Carefully insert the edge of the new RAM module into the connector at about a 30° angle until it is fully seated. Then press down on both sides until the latches snap closed.

  10. Move the keyboard back into position. Slide its front edge into the computer case, then lower the top of the keyboard into place.

  11. Reinstall the three screws along the top of the keyboard.

  12. Hold the plastic panel in your right hand, and insert the tabs on the left end of the panel into the slots in the computer case just above the ESC and F4 keys.

  13. Slide the panel to the left and press it into place.

  14. Reinstall the battery.


Replacing the Hard Disk Drive

To replace the hard disk drive

To replace the hard disk drive holder

To prepare a new hard disk drive


To replace the hard disk drive

You'll need a small Phillips screwdriver for this procedure.

  1. Unplug the AC adapter, if present, and remove the battery.

  2. Turn the unit bottom side up and remove the hard drive retaining screw.

  3. Carefully pull the hard drive out of the computer.

  4. Gently slide the new drive into the hard drive compartment. Press firmly to make sure the connector seats properly.

  5. Reinstall the hard drive retaining screw.
Important If you are installing a new hard disk drive, you should create a Utility partition on the drive before loading any software. See To recover the factory installation of your hard disk.


To replace the hard disk drive holder

If you are installing a new hard drive that does not have a cover, you can remove the cover parts from the old hard drive. You'll need a small Phillips screwdriver for this procedure.

  1. Remove all four screws from the holder and drive case, then lift the drive out of the holder.

  2. Notice that the hard drive has a pin connector attachment at one end. Carefully remove this connector from the end of the drive. Work alternately at each end so that the connector slides off evenly without bending the connector pins.

  3. Carefully put the pin connector attachment back onto the pins on the end of the new hard drive. Work alternately at each end so that the connector slides on evenly without bending the connector pins.

  4. Insert the connector through the end of the holder, and lower the drive into the holder.

  5. Reinstall all four screws into the holder and drive case.


To prepare a new hard disk drive

When you install a new hard disk drive, you also need to prepare it to be able to work with your computer.

  • If you want to restore the Windows software and operating system that were originally installed on your computer, you can do so using the Recovery CD that also came with your computer. See To recover the factory installation of your hard disk.

  • If you want to use the hard disk with other than the original software and operating system, prepare the hard disk as described in the Corporate Evaluator's Guide, available at the HP Customer Care web site (www.hp.com/go/support).

  • If you want to prepare a hard disk drive module in the expansion base, follow these steps:

    Windows 98

    1. Install the hard drive module and reboot the computer.

    2. Click Start, Run, and type fdisk.

    3. When prompted, choose to enable large disk support.

    4. Choose option 5 to change a current disk drive, then select drive number 2.

    5. Choose option 1 to create a DOS partition, and let it use the entire drive.

    6. When the process finishes, press ESC to exit.

    7. Restart the computer.

    8. Double-click My Computer.

    9. Right-click the new hard disk drive (it may be drive D), then click Format. Follow the instructions that appear.

Windows 2000

  1. Install the hard drive module.

  2. Click Start, Settings, Control Panel.

  3. Double-click Administrative Tools, then double-click Computer Management.

  4. In Computer Management, click Disk Management in the tree.

  5. In the lower-right pane, right-click the unused area of the new disk (probably disk 1) and click Create Partition. Follow the instructions that appear to create an NTFS partition that uses the entire drive.


Troubleshooting Techniques

This section contains solutions to several types of problems you might experience while using your computer. Try the solutions one at a time, in the order in which they are presented.

Here are some other sources of information for troubleshooting:

  • Click Start, Help, and use the Windows Troubleshooters.

  • See the Microsoft Windows manual shipped with the computer.

  • For updated information, see the HP Notes in the online HP Library or on the Recovery CD in \hp\Library.

  • Find technical tips and software updates for the computer at the HP Customer Care web site (www.hp.com/go/support).

  • Test your computer by running the e-DiagTools test program—see Testing the Hardware.

  • Contact your dealer or Hewlett-Packard—see To contact the HP Customer Care Center. Please have your computer with you when you call.

In this section

Audio Problems

CD-ROM and DVD Problems

Display Problems

Expansion Base Problems

Hard Disk Drive Problems

Heat Problems

Keyboard and Pointing Device Problems

Memory Problems

Modem Problems

Network Problems

PC Card (PCMCIA) Problems

Performance Problems

Power and Battery Problems

Printing Problems

Serial, Parallel, and USB Problems

Startup Problems


Audio Problems

If no sound is audible

If sound does not record

If you hear a loud high-pitched whine (feedback) from the speakers


If no sound is audible

  • Press the back end of the volume control several times, or press Fn+UP ARROW several times.

  • Click the speaker icon on the taskbar, and make sure that Mute is not checked and the Volume Control slider is not set to the bottom.

  • Press the audio-off button on the right side of the computer once or twice until the indicator light goes off.

  • When you are operating your computer in MS-DOS mode (for example, when running MS-DOS games), you may find that the sound does not operate properly. Use Windows applications for full use of sound capabilities.


If sound does not record

  • Check the software controls for recording sound: click Start, Programs, Accessories, Multimedia (or Entertainment), Sound Recorder.

  • In Volume Control, click Options, Properties, and make sure the microphone is enabled in the recording controls.

  • Test the audio with the e-DiagTools diagnostics—see Testing the Hardware.


If you hear a loud high-pitched whine (feedback) from the speakers

  • In the Volume Control, try reducing the Master volume: double-click the speaker icon in the taskbar.

  • In Volume Control, click Options, Properties, and select the microphone option for the playback settings. Then in Volume Control, make sure the microphone is muted.

  • Avoid using the built-in microphone and built-in speakers at the same time.


CD-ROM and DVD Problems

If you can't boot from a CD or DVD in the CD/DVD drive

If a DVD plays erratically

If a DVD movie stops playing in the middle

If you get a Region Code error when playing a DVD movie

If the computer cannot read a CD or DVD

If a DVD movie doesn't fill the screen

If a DVD doesn't play with two displays

If the computer can't find Wordpad.exe after inserting a CD


If you can't boot from a CD or DVD in the CD/DVD drive

  • Make sure the CD or DVD is bootable, such as the Recovery CD.

  • Make sure the CD-ROM/DVD drive is selected as the boot device—see To change the boot device.

  • If you're booting from the Recovery CD, the drive must be in the right module bay.

  • Restart the computer: click Start, Shut Down, Restart.

  • Test the CD/DVD drive with the e-DiagTools diagnostics—see Testing the Hardware.


If a DVD plays erratically

  • Dirt or smudges can cause a disc to skip. Clean the disc with a soft cloth. If the disc is badly scratched, it will probably have to be replaced.


If a DVD movie stops playing in the middle

  • You may have accidentally paused the DVD movie. Press the Play button to resume.

  • The DVD may be double-sided. Open the DVD tray, and read the text near the center hole of the disc. If it says Side A, flip the disc over, close the tray, and press the Play button to continue playing the movie.


If you get a Region Code error when playing a DVD movie

  • DVDs can have regional codes embedded in the disc data. These codes prevent DVD movies from being played outside the region of the world in which they are sold. If you get a Region Code error, you are trying to play a DVD intended for a different region.


If the computer cannot read a CD or DVD

  • For a single-sided CD or DVD, make sure the disc is placed in the drive with the label facing up.

  • Clean the disc.

  • Wait 5 to 10 seconds after closing the tray to give the computer time to recognize the disc.

  • Restart the system: Remove the disc from the drive, then click Start, Shut Down, Restart.


If a DVD movie doesn't fill the screen

  • Each side of a double-sided DVD has a different format (standard or widescreen). In widescreen format, black bands appear at the top and bottom of the screen. To view the standard format, flip the disc over and play the other side.


If a DVD doesn't play with two displays

  • For Windows 2000, if both displays are active, press Fn+F5 to switch to one display.

  • For Windows 98, if you're using the Extended Desktop (dual displays), move the player window to display 1. If you're not using Extended Desktop and both displays are active, press Fn+F5 to switch to one display.

  • If you're using both displays, the DVD image will not appear on any display set up as "secondary". Open Display in Control Panel and use the Display tab to change settings (in Windows 98, you have to click Advanced on the Settings tab first).


If the computer can't find Wordpad.exe after inserting a CD

  • The system is trying to open a .doc file in WordPad, but cannot find the Wordpad.exe program file. Type C:\Program Files\Accessories in the error message box.


Display Problems

If the computer is on, but the screen is blank

If the screen is difficult to read

If an external display does not work

If an external display cannot use high resolutions


If the computer is on, but the screen is blank

  • Move the mouse or pointing stick. This will wake the display if it is off.

  • Press Fn+F5 in case the internal display was disabled. (Do this three times to return to the state you started from.)

  • If the computer is cold, allow it to warm up.


If the screen is difficult to read

  • Try setting the display resolution to its default setting of 1024×768: click Start, Settings, Control Panel, Display, Settings.


If an external display does not work

  • Check the connections.

  • Press Fn+F5 in case the external monitor was disabled. (Do this three times to return to the state you started from.)

  • The external monitor may not be detected. In the BIOS Setup utility, try setting Video Display Device to Both in the Main menu.

  • If you're using a TV connected to the S-video port on an expansion base, you must activate the TV—see To use a TV set as a monitor.

  • Test the display with the e-DiagTools diagnostics— see Testing the Hardware.


If an external display cannot use high resolutions

  • For Windows 98, use the default display type for the internal display: Default Monitor. If you change the display type, non-Plug-and-Play (non-DDC) external monitors will not be able to use resolutions higher than the resolution of the internal display. You can check display settings using Display in Control Panel, or by right-clicking the desktop and then clicking Properties.


Expansion Base Problems

If you can't dock the computer or it gets stuck

If a port on the expansion base isn't working

If the operating system hangs when you dock or undock

If the computer does not respond to the undock switch or Eject command

If a floppy drive connected to the parallel port doesn't work


If you can't dock the computer or it gets stuck

  • Use the emergency undock latch—see To undock the computer.

  • Press and hold the undock switch for 5 seconds to release the docking latches.


If a port on the expansion base isn't working

  • Make sure the computer is fully inserted into the expansion base.

  • Reset the expansion base—see To reset the computer.


If the operating system hangs when you dock or undock

  • Your system may hang if you dock or undock your computer while you are suspending or resuming. Make sure your computer has completely suspended or resumed before docking or undocking.


If the computer does not respond to the undock switch or Eject command

  • Make sure the expansion base has power: plug in the AC adapter or plug in a secondary battery.

  • Restart the computer: click Start, Shut Down, Restart.

  • If the computer is not fully docked, press and hold the undock switch for 5 seconds to release the docking latches.

  • Use the emergency undock latch—see To undock the computer.


If a floppy drive connected to the parallel port doesn't work

  • Make sure there is only one floppy drive in the system.

  • Use only the HP F2008A parallel floppy cable.

  • If the computer is not fully docked, press and hold the undock switch for 5 seconds to release the latches.

  • For Windows 98, you must notify BayManager before you connect or disconnect the parallel floppy drive.


Hard Disk Drive Problems

If the computer's hard drive doesn't spin

If the hard disk makes a buzzing or whining noise

If files are corrupted


If the computer's hard drive doesn't spin

  • Make sure the computer has power. If necessary, connect the AC adapter, and make sure it is fully plugged into a power source and into the rear of the computer.

  • Remove and reinsert the hard drive—see To replace the hard disk drive.


If the hard disk makes a buzzing or whining noise

  • Back up the drive immediately.

  • See whether the noise is coming from elsewhere, such as from the fan or a PC Card drive.


If files are corrupted

  • In Windows 98, run the Scandisk surface scan to check the hard disk. From the Start menu, click Programs, Accessories, System Tools, Scandisk.

  • For Windows 2000, open My Computer, select the disk you want to scan, click File, Properties, and use the Tools tab.

  • Run the VirusScan program—see To use the VirusScan utility.

  • Test the hard disk drive with the e-DiagTools diagnostics— see Testing the Hardware.

  • If necessary, you can format the hard disk and reinstall the original factory software—see To recover the factory installation of your hard disk.


Heat Problems

Your computer normally gets warm during routine operation.

In this section

If the computer gets abnormally hot


If the computer gets abnormally hot

  • Always set the computer on a flat surface, so that air can flow freely around and underneath it.

  • Make sure the air vent on the left side of the computer is clear.

  • Keep in mind that games and other programs that drive CPU usage toward 100% can increase the computer's temperature.


Keyboard and Pointing Device Problems

If the pointer is difficult to control

If the pointing stick doesn't work

If the scroll button doesn't scroll in some applications

If a PS/2 scroll mouse doesn't work

If the embedded numeric keypad doesn't work

If left CTRL+left ALT doesn't work on an external keyboard

If you can't type the euro symbol


If the pointer is difficult to control

  • Adjust the pointer controls: click Start, Settings, Control Panel, then double-click Mouse.


If the pointing stick doesn't work

  • Don't move the pointing stick while the computer is rebooting or resuming from Standby mode. If this happens, try the following:
    • Press a key on the keyboard to restore normal operation.

    • Suspend and resume operation using the blue sleep button.
  • If an external mouse is connected, the pointing stick is normally disabled. You can change this setting with the BIOS Setup utility—see Using the BIOS Setup Utility.

  • Restart the computer: click Start, Shut Down, Restart.


If the scroll button doesn't scroll in some applications

  • For Windows 2000, some applications do not support the default type of scrolling used by the scroll button. You can use Mouse in Control Panel to make the scroll button work like a standard middle mouse button in all applications.


If a PS/2 scroll mouse doesn't work

  • The mouse must automatically replace the pointing stick for the mouse's scroll feature to work. In the BIOS Setup utility, make sure the PS/2 Pointing Devices option in the System Devices menu is set to Auto. See To run the BIOS Setup utility.

  • Suspend or shut down the computer before you attach the scroll mouse, so that it will be detected properly.

  • Test the keyboard and pointing stick with the e-DiagTools diagnostics—see Testing the Hardware.


If the embedded numeric keypad doesn't work

  • To type numbers, make sure Num Lock is on.

  • Make sure the embedded Keypad Lock (Fn+F8) is on—or that you press and hold the Fn key to temporarily access the embedded keypad.


If left CTRL+left ALT doesn't work on an external keyboard

  • Left CTRL+left ALT on an external keyboard should work like the Fn key. However, only Fn+F5, Fn+F7, and Fn+F12 are supported on an external keyboard.

  • In the BIOS Setup utility, make sure External Fn Key is enabled in the System Devices menu—see To run the BIOS Setup utility.


If you can't type the euro symbol

  • Hold ALT GR when you press the marked key.

  • The euro symbol is not on the U.S. English keyboard. Make sure the embedded keypad is active (Fn+F8) and Num Lock is on, then hold ALT while typing 0128 on the numeric keypad.

  • Support for the euro symbol requires software available from Microsoft. This software is installed in the factory software, but may not be included with retail Windows.


Memory Problems

If a message says you are out of memory

If memory doesn't increase after adding RAM


If a message says you are out of memory

  • Make sure drive C is not running low on free space.

  • If you're using Windows 98, use the Memory Troubleshooter in Windows Help: click Start, Help, Contents, Troubleshooting.

  • If you are having memory problems while running MS-DOS programs, use the MS-DOS Troubleshooter in Windows Help: click Start, Help.

  • Not all third-party memory cards have been tested for use with the computer. Please check the HP Notebook web site (www.hp.com/notebooks) for a list of approved and tested memory cards.

  • Test your computer's memory with the e-DiagTools diagnostics—see Testing the Hardware.


If memory doesn't increase after adding RAM

  • Make sure your computer is using only PC-100 RAM modules.


Modem Problems

If the modem seems slow

If the modem doesn't dial or no dial tone is detected

If the modem dials incorrectly

If the modem dials but doesn't connect

If the modem isn't detected

If the modem dials but you can't hear it

If the modem connects, but transferred data is bad

If the modem causes an ERROR message

If the modem doesn't fax

If excessive line current is detected

If the modem clicks repeatedly but doesn't connect


If the modem seems slow

  • Check for excess static or noise on the line, which reduces the overall transmission speed. If necessary, contact your telephone company about fixing this type of problem.

  • If you're dialing internationally, line noise is often a problem that's difficult or impossible to eliminate.

  • If you have call-waiting, disable it—your telephone company can provide instructions. It can cause symptoms similar to static.

  • Eliminate extra connections in the line. If possible, connect directly to the wall jack.

  • Try another telephone line, preferably one normally used for a fax machine or modem.


If the modem doesn't dial or no dial tone is detected

  • Check all cables and connections.

  • Connect a standard telephone to the phone line and make sure the line is working.

  • Make sure someone else isn't using the same phone line.

  • Try another telephone line, preferably one normally used for a fax machine or modem.

  • If you're in a foreign country, the dial tone may not be recognized by the modem. In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Try disabling the option that waits for a dial tone.


If the modem dials incorrectly

  • Check the telephone number you entered, including any digits required for outside access or long distance.

  • In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Check the dialing options—look for duplicate digits for outside access or long distance.

  • Make sure the number you're calling isn't busy.

  • If you're in a foreign country, the dial tone may not be recognized by the modem. In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Try disabling the option that waits for a dial tone.

  • If you have call-waiting, disable it—your telephone company can provide instructions.


If the modem dials but doesn't connect

  • Make sure you're using an analog telephone line. You must not use a digital line. In a hotel, ask for a data line.

  • Try another telephone line, preferably one normally used for a fax machine or modem.

  • The modem at the other end may have a problem. Try dialing to a different modem.

  • Try disabling error correction and data compression.


If the modem isn't detected

  • Check the modem setup. In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Check the COM port.

  • Click Start, Settings, Control Panel, System and open the hardware Device Manager. If the modem is disabled, try to enable it. If it has a conflict, try disabling another device.

  • If you're running fax software using fax Class 2, try using Class 1.


If the modem dials but you can't hear it

  • Make sure the audio-off light is turned off. If it's on, press the audio-off button.

  • Check the speaker volume setting and mute setting.

  • In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Select the modem and click Properties, then check the volume setting on the General tab.


If the modem connects, but transferred data is bad

  • In Control Panel, open Modems (Windows 98) or Phone and Modem Options (Windows 2000). Make sure the parity, speed, word length, and stop bits match on sending and receiving modems.

  • Try disabling error correction and data compression.


If the modem causes an ERROR message

  • A string of AT commands may contain an incorrect command. If you entered commands as extra settings for the modem in Control Panel or in your communications software, check the commands.


If the modem doesn't fax

  • If you're using fax Class 2 in the fax software, try using Class 1.

  • Close any other communications programs.

  • If you're faxing by printing from an application, make sure you've selected the fax printer.

  • Try turning off power management features temporarily.


If excessive line current is detected

  • Make sure you're using an analog telephone line. You must not use a digital line. In a hotel, ask for a data line.


If the modem clicks repeatedly but doesn't connect

  • Make sure you're using an analog telephone line. You must not use a digital line. In a hotel, ask for a data line.

  • Check all cables and connections.


Network Problems

If the built-in network adapter doesn't connect to the LAN

If you can't browse the Network Neighborhood

If you can't log in to Netware servers

If the computer stops responding after booting

If you have slow or dropped connections on a 10/100 network switch or hub


If the built-in network adapter doesn't connect to the LAN

  • Check all cables and connections. Try connecting at a different network station, if available.

  • If the green light next to the LAN port does not light, the LAN cable may not be connected to the network or the network may be down. Try connecting a different computer to the cable.

  • For Windows 98, open Network in Control Panel. Make sure you have the correct clients and protocols installed.

  • Make sure the LAN cable is Category 3, 4, or 5 for 10Base-T operation, or Category 5 for 100Base-TX operation. Maximum cable length is 100 meters (330 feet).

  • Use the Network Troubleshooter in Windows Help.

  • Click Start, Settings, Control Panel, System and open the hardware Device Manager. If the network interface is disabled, try to enable it. If it has a conflict, try disabling another device.

  • Run the LAN diagnostic software—click Start, Programs, 3Com NIC Diags, Setup to install the software.


If you can't browse the Network Neighborhood

  • Check with your network administrator to make sure NetBEUI protocol is supported on the network.

  • Click Start, Find, Find Computer to look for a computer.


If you can't log in to Netware servers

  • If a Netware server is using IPX/SPX protocol, you may need to force your frame type to match the server's frame type. Check with your network administrator.


If the computer stops responding after booting

  • Check whether you have a TCP/IP network with no DHCP server. This can cause a long delay at startup because DHCP is enabled. Contact your network administrator to determine the proper TCP/IP configuration.


If you have slow or dropped connections on a 10/100 network switch or hub

  • The switch may be forced to 10 Mbps. For Windows 98, use Network in Control Panel to disable Auto Polarity for the network adapter.


PC Card (PCMCIA) Problems

If the notebook doesn't recognize a PC Card

If an I/O card stops communicating properly

If a PC Card modem is not working

If an I/O card stops communicating properly


If the notebook doesn't recognize a PC Card

  • Remove and reinsert the PC Card.

  • Press the blue sleep button to suspend the computer, then press it again to resume.

  • Restart the computer: click Start, Shut Down, Restart.

  • If the card requires an IRQ, make sure one is available. If necessary, set the IRQ to an unused value manually (Windows 98 only): Click Start, Settings, Control Panel, then double-click System and use the Device Manager tab.

  • Check the HP Customer Care web site (www.hp.com/go/support) for information about installing certain PC Cards.

  • Make sure your computer supports the problem PC Card: check the HP Notebook web site (www.hp.com/notebooks) for a list of approved and tested PC Cards.

  • Try the card in another computer to see whether the card functions properly.

  • Certain Xircom CE2 (IIps) LAN cards conflict with the game port device in Windows 2000. Contact Xircom to see if your card is one of these.

  • Test the PC Card with the e-DiagTools diagnostics— see Testing the Hardware.


Troubleshooting Your Computer - PC Card (PCMCIA) Problems - If an I/O card stops communicating properly

If an I/O card stops communicating properly

  • The card may have been reset if the computer suspended or turned off. Exit any applications, then remove and reinsert the card.


If a PC Card modem is not working

  • Disable the internal modem:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager.

    3. Double-click Modem to list the current modem devices.

    4. Double-click the internal modem, then select the option to disable the modem.


Troubleshooting Your Computer - PC Card (PCMCIA) Problems - If an I/O card stops communicating properly

If an I/O card stops communicating properly

  • Exit and restart the application. The card may have been reset if the computer suspended or turned off.

  • Check settings in Control Panel.


Performance Problems

For best performance with Windows 2000, your computer should have at least 96 to 128 MB of memory (RAM).

In this section

If the computer pauses or runs sluggishly

If the computer stops responding

If the computer shuts down slowly


If the computer pauses or runs sluggishly

  • This may be normal Windows behavior. Background processing can affect response time.

  • Certain background operations (such as VirusScan) can affect performance.

  • Press CTRL+ALT+DEL to see if an application is not responding.

  • Restart the computer: click Start, Shut Down, Restart.

  • Some file browsers respond slowly while processing graphics or waiting for broken network connections to time out.

  • If the computer's hard disk drive frequently runs (as indicated by the hard drive light on the front of the computer) while the computer appears to be paused or running slowly, Windows is likely spending excess time writing to its swap file on the computer's hard disk. If this occurs frequently, consider installing additional memory.

  • Check the amount of available free disk space. Delete temporary and unneeded files.

  • Check settings in the BIOS Setup utility:
    1. Click Start, Shut Down, Restart.

    2. When the HP logo appears, press F2 to enter BIOS Setup.

    3. If the problem occurs only on battery power, turn off Smart CPU Mode in the Power menu.

    4. From the Power menu, set the Power Management Mode to Max. Performance.

    5. Press F10 to save and exit BIOS Setup.


If the computer stops responding

  • Press CTRL+ALT+DEL to end the application that is not responding.

  • Slide and hold the power button for at least four seconds to turn off and reset the computer. Then press the blue sleep button to turn the computer back on.

  • If nothing happens, insert a straightened paper clip into the system-off switch on the left side of the computer. Then press the blue sleep button to turn the computer back on.

  • If the computer is docked, reset the expansion base—see To reset the computer.


If the computer shuts down slowly

  • For Windows 98, double-click the VirusScan icon in the taskbar, then click Properties and view the Detection tab. Clear Shutdown under Scan Floppies. If VirusScan tries to scan the floppy drive at shutdown without a floppy drive present, the computer may take several minutes to shut down and may beep loudly.


Power and Battery Problems

If the computer turns off immediately after it turns on

If the computer keeps beeping

If the main battery doesn't charge

If a secondary battery doesn't charge

If the computer has a short operating time

If the Time Remaining for the battery is not correct

If the computer doesn't suspend to Standby mode as expected

If the computer doesn't automatically hibernate as expected

If the Standby option is missing from the Shut Down window


If the computer turns off immediately after it turns on

  • Battery power is probably extremely low. Plug in the AC adapter, insert a charged battery (if undocked), or plug in a secondary battery (if docked).


If the computer keeps beeping

  • The computer beeps repeatedly when battery power is low. Save your work, shut down Windows immediately, and insert a charged battery or plug in the AC adapter.


If the main battery doesn't charge

  • Make sure the AC adapter is fully plugged into the power source and the computer or expansion base, and that the light on the adapter is on.

  • If you're using a power strip, remove the AC adapter from the power strip and plug it directly into a wall outlet.

  • Make sure the battery is fully installed and locked in place.

  • Move the computer away from any nearby heat source. Unplug the AC adapter and allow the battery to cool down. If the battery gets too hot, it will not charge properly.

  • If available, try another battery and AC adapter.


If a secondary battery doesn't charge

  • A secondary battery won't charge until the main battery is fully charged.

  • Make sure the AC adapter is fully plugged into the power source and the expansion base, and that the light on the adapter is on.

  • Make sure the secondary battery is correctly installed and locked in place.


If the computer has a short operating time

  • Try conserving power using any of the suggestions listed in To maximize battery operating time.

  • If you are running an application that has an automatic save feature (such as MS Word), disable this feature or increase the specified save time to reduce hard disk access.

  • If the operating time has gradually become shorter and the battery is more than a year or two old, you may need to replace the battery.

  • Heavy modem use can affect battery operating time.

  • PC Card use can affect battery operating time.

  • The battery gauge may need to be calibrated. Restart the computer, press F6 when the HP logo appears, and follow the instructions that appear onscreen. The process calibrates the main battery and any secondary batteries in the expansion base, and requires four to five hours per battery. You cannot use the computer during this process.


If the Time Remaining for the battery is not correct

  • The Time Remaining is an estimate, not a precise value, and is based on the rate at which the computer is using power at the moment. This value therefore depends on your current task, and assumes that you will continue using power at the same rate until the battery runs out. So, if you check the Time Remaining while the computer is performing a task requiring a good deal of power (such as reading from a CD or DVD), the value will probably show less time remaining than you really have, since you will probably later switch to tasks that require less power.


If the computer doesn't suspend to Standby mode as expected

  • If you have a connection to another computer, the computer won't suspend if the connection is active.

  • If the computer is performing an operation, it normally waits for the operation to finish before suspending.


If the computer doesn't automatically hibernate as expected

  • For Windows 2000, make sure hibernate support is enabled: from Control Panel, open Power, then click the Hibernate tab.

    Also, check the Power Schemes tab. Make sure the Hibernate timeouts for both AC power and battery power are not set to Never.

  • For Windows 98, check the Hibernate timeout in BIOS Setup—see To run the BIOS Setup utility.

    If your computer has more than 512 MB of RAM, you must expand the Utility partition on the hard disk—see To recover the factory installation of your hard disk.


If the Standby option is missing from the Shut Down window

  • Do not allow Windows 98 to disable APM. It may prompt you to do this in certain situations—always answer "No".

  • If the Windows 98 Standby option is missing, restore it as follows:
    1. In Control Panel, double-click System.

    2. On the System Manager tab, expand the System Devices, select Advanced Power Management, and click Remove.

    3. Restart the computer.

    4. In Control Panel, double-click Add New Hardware, and follow the prompts to install support for APM.

    5. Restart the computer.


Printing Problems

Hint You will usually be able to solve most printing problems by using the Print Troubleshooter in Windows Help.

In this section

If a serial or parallel printer doesn't print

If the left edge of printed output is missing


If a serial or parallel printer doesn't print

  • Make sure the printer is on and has paper in it.

  • Make sure you are using the correct printer cable or cable adapter, and that the cable is secure at both ends.

  • Check for printer errors.


If the left edge of printed output is missing

  • Certain applications may not work properly with 600-dpi printers. If you're using such a printer, try selecting a compatible printer driver for a 300-dpi printer. For example, if you were using a 600-dpi HP LaserJet printer, you might try using the HP LaserJet IIIsi driver (300 dpi).


Serial, Parallel, and USB Problems

If a serial mouse doesn't work

If a serial modem doesn't work properly

If the serial or parallel port is not working

If the USB port is not working


If a serial mouse doesn't work

  • Make sure you followed the manufacturer's installation instructions completely and have installed the mouse properly. If not, repeat the procedure.

  • Make sure the port connection is secure.

  • Press the blue sleep button to suspend and resume.

  • Restart the computer: click Start, Shut Down, Restart.

  • Check mouse settings in Control Panel: click Start, Settings, Control Panel, then double-click Mouse.

  • Make sure the serial port is enabled in BIOS Setup—see To run the BIOS Setup utility.

  • Use a mouse that connects to a USB or PS/2 port.

  • Check the port settings in Control Panel:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager, then double-click Ports (COM & LPT).


If a serial modem doesn't work properly

  • See Modem Problems.

  • Make sure the port connection is secure.

  • Use the Modem Troubleshooter in Windows Help.

  • Check the modem settings in Control Panel: click Start, Settings, Control Panel, then double-click Modems (Windows 98) or Phone and Modem Options (Windows 2000).

  • Make sure the serial port is enabled in BIOS Setup—see To run the BIOS Setup utility.

  • Disable the internal modem:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager.

    3. Double-click Modem to list the current modem devices.

    4. Double-click the internal modem, then select the option to disable the modem.
  • Check the port settings in Control Panel:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager, then double-click Ports (COM & LPT).


If the serial or parallel port is not working

  • Make sure the port connection is secure.

  • Check the port settings in Control Panel:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager, then double-click Ports (COM & LPT).
  • Use the BIOS Setup utility to make sure the serial and parallel ports are enabled—see To run the BIOS Setup utility.

  • Test the ports with the e-DiagTools diagnostics—see Testing the Hardware.


If the USB port is not working

  • Contact the vendor of the peripheral device—and the HP Notebook web site (www.hp.com/notebooks)—for the latest versions of the USB drivers and the driver for the device.

  • Check the port settings in Control Panel:
    1. Click Start, Settings, Control Panel, then double-click System.

    2. Open the hardware Device Manager, then double-click Universal Serial Bus Controller.
  • Test the USB port with the e-DiagTools diagnostics— see Testing the Hardware.


Startup Problems

If the computer doesn't respond when you turn it on

If the computer won't boot from battery power

If the computer won't boot from the floppy disk drive

If the computer takes a long time to resume after being suspended

If you get a VirusScan error message at startup


If the computer doesn't respond when you turn it on

  • Connect the AC adapter.

  • Try turning on the unit by pressing the blue sleep button.

  • Reset the computer by inserting a straightened paper clip into the system-off switch on the left side of the computer. Then turn it on by pressing the blue sleep button.

  • Don't touch the pointing stick while booting or resuming.

  • If the computer still doesn't respond, remove the battery and AC adapter, remove any PC Card, and undock the computer if docked. Then plug the AC adapter in, reset the computer using the system-off switch, and turn it on by pressing the blue sleep button.


If the computer won't boot from battery power

  • Make sure the battery is properly inserted and fully charged. Check the battery's charge by removing it and pressing the pad on the back of the battery. The lights show the charge level.

  • If you have a secondary battery, install it in the expansion base, dock the computer, and try starting the computer.

  • If available, try another battery.


If the computer won't boot from the floppy disk drive

  • Make sure the drive is installed correctly—see To connect the floppy disk drive.

  • Make sure the floppy disk drive is selected as the boot device—see To change the boot device.


If the computer takes a long time to resume after being suspended

  • The computer can routinely take a minute or more to resume if it has a network card installed. While the operating system is loading drivers and checking hardware and network connections, you will see a blinking cursor on your display. As soon as the hardware has been re-initialized, the Windows desktop will appear.


If you get a VirusScan error message at startup

  • For Windows 2000, if you connect to a network using a logon other than your Windows logon, assign Windows administrator privileges to the network logon.


Testing the Hardware

The e-DiagTools hardware diagnostic program included with your computer provides two levels of testing:

  • Automated testing using its basic hardware test.

  • Advanced testing using individual hardware tests.

The tests are designed to run after the system reboots. This ensures that the computer will be in a predictable state, so the diagnostic program can properly test the hardware components. The tests are non-destructive and are intended to preserve the state of the computer. The computer reboots when you exit the program so drivers can be loaded.

In this section

To run the e-DiagTools diagnostic test


To run the e-DiagTools diagnostic test

  1. Click Start, Shut Down, Restart.

  2. When the HP logo appears, press F10 to start the diagnostic test.

  3. When the menu appears, press ENTER to run e-DiagTools.

  4. Go through the first several screens.

  5. When the Configuration Description appears, check the list of detected hardware.
Hint If a device is not detected or fails its test, it might be configured incorrectly in the BIOS Setup utility. You can confirm this by running BIOS Setup and checking the settings. See To run the BIOS Setup utility.

  6. Run the basic test. Press F2 to start the basic hardware test.

  7. If you intend to exit without running the advanced tests, press F4 to view the Support Ticket. Then press F3 to exit.

  8. Optional: Run the advanced tests. Press F2 to open the advanced test screen.

  9. Select and run the appropriate tests. Tests are not listed if no such hardware is detected. Press the following keys to run tests:
ENTER | Runs the highlighted test.
F5 or SPACE | Marks or unmarks the highlighted test.
F6 | Marks or unmarks all tests in the current menu.
F7 | Marks or unmarks all tests in all menus.
F10 | Runs all marked tests.

  10. Optional: Save the Support Ticket. Press T to create and display a Support Ticket containing system and test information.

    To save the Support Ticket to a floppy disk, press ALT+C.

  11. When you are finished running tests, press ESC to exit the advanced tests.

  12. Exit. Press F3 and then any key to exit and reboot.

  13. Optional: Open the Support Ticket. In Windows, click Start, Programs, HP e-DiagTools, e-DiagTools for Windows.

  14. Click View to display the Support Ticket.

  15. To add information about your problem, click Comments and type the information, then click OK.

    To save or print the Support Ticket, click Save As or Print.

    To e-mail the Support Ticket to your support agent, click e-Mail. The first time you make an e-mail connection from this program, click Change Settings in the Connect window and enter the settings recommended by your support agent.

e-DiagTools for Windows can also update the version of e-DiagTools on your computer's hard disk. In e-DiagTools for Windows, use the e-DiagTools menu.

If you have trouble running e-DiagTools diagnostics from the hard disk, you can also run it from the Recovery CD. Boot from the CD and select the diagnostics option.


Recovering and Reinstalling Software

You can use the Recovery CD to recover the original factory software for your computer.

The Recovery CD also provides Windows drivers specific to your computer to configure a custom system. You can find drivers in these locations:

  • On your computer's hard drive under C:\hp\Drivers.

  • On the Recovery CD under \hp\Drivers.

  • On the HP Customer Care web site (www.hp.com/go/support). This web site contains the latest updates of software drivers for different operating systems.

In this section

To recover the factory installation of your hard disk

To create a Support Utility disk

To create a boot disk

To replace a damaged Recovery CD

To update the BIOS


To recover the factory installation of your hard disk

You can use the Recovery CD to reinstall the original factory software on your computer's hard disk. You can also use the same process to create a larger Utility partition on your hard disk, or to create a Utility partition on a new hard disk. The hidden Utility partition contains the e-DiagTools diagnostic tests and stores hibernation data for Windows 98 and other operating systems that don't provide hibernation.

CAUTION This procedure formats the computer's hard disk drive and erases all data on the disk. After the hard disk is formatted, you'll need to reinstall your applications.

Do not interrupt the following process or unplug the AC adapter until the process is complete.

  1. Important: Back up all data from your hard disk. The following steps delete all data from the disk.

  2. Plug in the AC adapter.

  3. Insert the Recovery CD in the CD-ROM/DVD drive in the expansion base. The drive must be installed in the right module bay.

    –or–

    If you have a PC Card or parallel port CD-ROM drive, connect it and insert the Recovery CD. Also connect the floppy drive and insert the Support Utility disk—see To create a Support Utility disk.

  4. Click Start, Shut Down, Restart.

  5. When the HP logo and prompt appear, press ESC to select the boot device:
    • If you're using a CD-ROM drive in the expansion base, select the CD-ROM drive as the boot device.

    • If you're using a PC Card or parallel port CD-ROM drive, select the floppy drive ("Removable device") as the boot device.
  6. When the Recovery CD dialog box appears, follow the displayed instructions. If prompted, accept the recommended partition size. If you install the factory software, the recovery process can take up to 10 minutes.

    If you want to create the Utility partition without installing the factory software, click Advanced and select not to install the operating system.

    If your hard disk is partitioned into several drives, you can install the factory software on drive C without affecting other drives. Click Advanced and select to restore only the C partition.

  7. Important: When prompted to reboot the computer, first undock it and remove it from the expansion base if it is docked, then press CTRL+ALT+DEL and follow any instructions that appear.

For Windows 2000, if you want to convert drive C from FAT32 to NTSF format, click Start, Run, then type convert c: /fs:ntfs and click OK.


To create a Support Utility disk

If you want to use the Recovery CD in a PC Card CD-ROM drive or parallel port CD-ROM drive, you'll need a Support Utility disk to recover the factory software.

  1. Insert a formatted floppy disk in the floppy drive.

  2. Run makesupp.bat from the \hp\Bootdisk directory on the Recovery CD.

  3. Copy the MS-DOS device drivers from the installation software provided with the CD-ROM drive to the Support Utility disk into the A:\Tools directory.

  4. In the CONFIG.SYS file on the Support Utility disk, enable or disable the appropriate drivers for your CD-ROM drive:
    • For a PC Card drive: REM the line containing the HP driver (OAKCDROM), and insert the command to run the point enabler for the card.

    • For a parallel drive: REM the line containing the HP driver (OAKCDROM).
  5. Add the device=driver statements to the CONFIG.SYS file on the Support Utility disk. Insert the device statements immediately following the USERCD remark.


To create a boot disk

  • Windows 98: Click Start, Settings, Control Panel, then double-click Add/Remove Programs. Use the Startup Disk tab.

  • Windows 2000: Run c:\i386\Bootdisk\Makeboot.exe. You will need four floppy disks.


To replace a damaged Recovery CD

If you lose or damage the Recovery CD, take your computer to a local HP service center to get a replacement CD. Call the HP Customer Care Center for the address and telephone number of an HP service center near you—see To contact the HP Customer Care Center.


To update the BIOS

Hewlett-Packard may provide updates to the computer BIOS and expansion base BIOS to enhance the capabilities of your system. You can use e-DiagTools for Windows to download and install BIOS updates in your computer and expansion base simultaneously.

CAUTION Because a BIOS update replaces the previous version, you must follow these instructions exactly, or you risk damaging your computer or expansion base. The BIOS update process resets the configuration settings in the BIOS Setup utility, except for the PC Identification and BIOS passwords.

  1. In Windows, exit any programs that are running.

  2. Remove any PC Cards.

  3. If you have an expansion base, dock the computer. If the computer is docked, the expansion base BIOS is automatically updated along with the computer BIOS.

  4. Connect the AC adapter.

  5. Connect any cables or equipment needed to connect to the Internet.

  6. Click Start, Programs, HP e-DiagTools, e-DiagTools for Windows.

  7. Click Update, select Download Now and click OK. Follow the instructions that appear. Once the update process begins, do not interrupt it.

    The first time you make an Internet connection from this program, click Change Settings in the Connect window to define your connection settings.

  8. When the process is completed, reset the system:
    • If the computer is docked, insert a straightened paperclip into the reset button on the bottom of the expansion base—this resets the computer as well as the expansion base. (You can also reset the base by undocking the computer and then removing all battery and AC power from the base.)

    • If the computer is not docked, insert a straightened paperclip into the system-off button on the left side of the computer.

BIOS updates are also available from the HP Customer Care web site (www.hp.com/go/support).


Getting Assistance for Your Computer

To get help from the web

To contact the HP Customer Care Center

To receive repair service

To prepare your computer for shipment


To get help from the web

HP has several web sites on the Internet dedicated to providing information to HP notebook computer users. The following sites are especially useful for helping you get support for your computer:

  • HP Customer Care web site. Get technical information and software updates.

    www.hp.com/go/support

    Click Assistance for information about bulletin boards, CD-ROM subscriptions, and service parts.

  • HP Notebook Computer web site. Get the latest information about technical support, including e-mail and telephone support, plus information about warranty and support programs.

    www.hp.com/notebooks


To contact the HP Customer Care Center

HP Customer Care Centers will assist you free of charge during the term of the warranty (you are responsible for the telephone charges).

During the free assistance period, HP will assist with questions about:

  • Applications and operating systems included with your computer.

  • HP-described operation environments and conditions.

  • HP accessories, HP upgrades, and basic operation and troubleshooting.

HP will not be able to help with questions about:

  • Non-HP hardware, software, operating systems, or usage not intended for or included (by HP) with the product.

  • How to repair the product yourself.

  • Product development or custom installations.

  • Consulting.

To contact the HP Customer Care Center by e-mail, visit the HP Notebook web site (www.hp.com/notebooks) under Support.

To call the HP Customer Care Center, check the following table for the Center in your area. For the most current list of phone numbers, see the HP Notebook web site (www.hp.com/notebooks) under Support.

North America
United States: (970) 635-1000
Canada: (905) 206-4663
Mexico:
Mexico City: 52-58-9922
Outside Mexico City: 01-800-472 6684
Guadalajara: 669-9500
Monterrey: 378-4240

South America
Argentina:
From Argentina: 0810-555-5520
Outside Argentina: 5411-4778-8380
Brazil:
São Paulo: (11) 3747-7799
Outside São Paulo: 0800-157751
Venezuela: 0800-157751

Europe
Austria: +43-(0)7114-20-1080
Belgium:
Dutch: 32-(0)2-626-8806
French: 32-(0)2-626-8807
Czech Republic: 42-(0)2-6130-7310
Denmark: +45-39-29-4099
Finland: 358-(0)203-47-288
France: +33 (0)1-43-62-34-34
Germany: +49-(0)180-52-58-143
Greece: +30-(0)1-619-64-11
Hungary: +36-(0)1-382-1111
Ireland: +353-(0)1-662-5525
Italy: +39-02-264-10350
Netherlands: +31-(0)20-606-8751
Norway: +47-22-11-6299
Poland: +48-22-519-06-00
Portugal: +351-21-317-6333
 Russian Federation:
Moscow: +7-095-797-3520
St. Petersburg: +7-812-346-7997
Spain: +34-902-321-123
Sweden: +46-(0)8-619-2170
Switzerland: +41-(0)848-80-11-11
Turkey: +90-212-221-69-69
United Kingdom: +44-(0)207-512-52-02
English (international): +44-(0)171-512-52-02

Asia and Australia
Australia: 61-3-8877-8000
China: 800-810-5959
Hong Kong: 852-800-96-7729
India: 91-11-682-6035
Indonesia: 62-21-350-3408
Japan: 81-3-3335-8333
Korea:
Seoul: 82-2-3270-0700
Outside Seoul: 080 999-0700
Malaysia:
Penang: 60-3-295-2566
Outside Penang: 03-295-2566
New Zealand: 64-9-356-6640
Philippines: 63-2-867-3551
Singapore: 65-272-5300
Taiwan: 886-2-2717-0055
Thailand: 66-2-661-4000
Vietnam: 84-8-823-4530

Africa/Middle East
Israel: +972-(0)9-952-4848
Africa:
RSA: 086-000-1030
Outside RSA: +27-11-258-9301

For best service, make sure you have as much of the following available when you call.

  • Your computer's model and serial number.

  • Your computer's operating system.

  • Any messages displayed when the problem occurred.

  • Were there any changes to the computer, software, related hardware, or accessories before this occurred? Can the problem be re-created?


To receive repair service

If your computer is under warranty. To receive warranty repair service, contact an HP-authorized reseller, or contact the HP Customer Care Center—see To contact the HP Customer Care Center. The support technician will help qualify your unit for warranty repair based on the warranty applicable to your unit and original purchase date, and will provide you with repair processes. Warranty service includes the cost of shipping, handling, duties, taxes, freight, or fees to or from the service location.

If your computer is no longer under warranty. Contact an HP-authorized reseller or the HP Customer Care Center—see To contact the HP Customer Care Center. The support provider will let you know about repair charges and processes.


To prepare your computer for shipment

See To receive repair service above to determine if your computer must be sent in for service. If so, prepare your computer for shipment as follows.

  1. Important: Back up your hard disk drive. The hard disk may need to be replaced or reformatted while your computer is being repaired.

  2. Hewlett-Packard cannot guarantee the return of removable components. Please remove the following prior to sending your computer in for service:
    • PC Cards.

    • AC adapter and power cord.

    • Any removable media, such as CDs, DVDs, or floppy disks.

    • Any hardware not involved in the problem and not requested for repair.
  3. When sending your computer to Hewlett-Packard, please use the original product packaging or other substantial packaging in order to avoid damage to the unit in transit.
Note If the hard disk drive is defective, you will receive a replacement drive that is either unformatted or loaded with software for verification. You should restore the computer's original software using your Recovery CD (see To recover the factory installation of your hard disk) or other recovery method.


Hewlett-Packard Limited Warranty Statement

  1. HP warrants to you, the end-user customer, that HP hardware, accessories and supplies will be free from defects in materials and workmanship after the date of purchase, for the period specified in the Warranty Duration sheet included with your HP notebook computer. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

  2. HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified in the Warranty Duration sheet included with your computer, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

  3. HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

  4. HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

  5. Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

  6. TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country to country, state to state, or province to province.

  7. TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Hardware Specifications

Because we are constantly improving our products, the specifications shown below are subject to change. For the latest specifications, see the HP Notebook web site (www.hp.com/notebooks).

Physical Attributes | Computer: Size: 277 × 225 × 24 mm (10.9 × 8.9 × 0.9 in). Weight: 1.5 kg (3.4 lb) minimum, depending on model. Magnesium casing with rubberized grip surfaces. Computer docked in expansion base: Size: 300 × 257 × 46 mm (11.8 × 10.1 × 1.8 in). Weight: 2.4 kg (5.4 lb) minimum, depending on model.
Processor and Bus Architecture | 600-MHz Intel Mobile Pentium III processor with Speed Step technology with 256-KB four-way set-associative L2 cache. –or– 500-MHz Intel Celeron processor with 128-KB four-way set-associative L2 cache. 1.6-V core, 2.5-V external, low-power processor. 32-KB (16-KB instruction, 16-KB data) L1 cache. 32-bit PCI bus.
Graphics | 12.1-inch XGA active-matrix (TFT) display (1024 × 768 × 16M colors). Zoomed Video support for PC Card slot. 3D and OpenGL graphics support. Celeron models: ATI Mobility M graphics accelerator with 4-MB display RAM, 2x AGP graphics capability. Pentium III models: ATI Mobility M1 graphics accelerator with 8-MB display RAM, 2x AGP graphics capability.
Power | Rechargeable lithium-ion battery (11.1 or 14.8 Vdc) with LED charge-level gauge. Battery life (one battery): up to 3 hours typical (varies with model and usage). Fast battery recharge: approximately 2 hours. Low-battery warning. Suspend/resume capability. Universal AC adapter: 100–240 Vac (50/60 Hz) input, 19 Vdc output, 60-65 W. Optional secondary battery available for expansion base module bays.
Mass Storage | Computer: 7.5-, 10-, or 20-GB removable hard disk drive. 1.44-MB floppy drive module. Expansion base: Two bays for plug-in drive modules. Optional drive modules available.
RAM | Two slots for SDRAM expansion (SODIMM, PC-100) up to 512 MB. 64 or 128 MB RAM installed in system RAM slot under keyboard. 100-MHz RAM bus.
Audio System | Computer: Built-in speaker. 3D-enhanced PCI bus audio with Zoomed Video support. Built-in microphone. Separate audio-off button with indicator light. Headphone-out and microphone-in. Expansion base: CD player (can play with or without computer docked). Stereo sound via two built-in speakers. Analog pass-through from the computer. Headphone-out, microphone-in, and audio line-in.
Keyboard and Pointing Devices | 84/85-key touch-type QWERTY keyboard with 101/102 key emulation. Embedded numeric keypad. 12 function (Fn) keys. 2 user-programmable One-Touch buttons. Pointing stick (TrackPoint technology licensed from IBM). Left and right click buttons, center scroll button.
Communications | LAN (3Com): Ethernet 10Base-T (10 Mbps) and 100Base-TX (100 Mbps) support. Supports wake-on-LAN, remote wake-up (Windows 98), fast IP, DMI, dRMON. MBA (Managed Boot Agent) support for PXE/BINL, BOOTP, NCP/IPX, DHCP. Modem (3Com): Data speed: 56 Kbps (V.90) maximum. Fax speed: 14.4 Kbps, Class 1 and 2. Modulation: V.21, V.22, V.22bis, V.23, V.32, V.32bis, V.34, V.90, X2, Bell 103, Bell 212A. Synchronous transfer: V.80. Compression: V.42bis, MNP5. Error correction: V.42, MNP2-4. Fax: Group 3 fax, Class 1. V.17, V.27ter, V.29, V.21 channel 2. Local modem adapter provided for non-U.S. regions.
Input/Output | Computer: 2 universal serial bus (USB) ports. 15-pin VGA video-out with DDC support. (Resolution up to 1600 × 1200 × 64K or 16M colors. Refresh rate of 60 to 100 Hz, depending on resolution and color depth.) Dual display. Expansion base: 2 universal serial bus (USB) ports. 9-pin, 115,200-bps serial (16550 UART). 25-pin bi-directional ECP/EPP parallel. 15-pin VGA video-out with DDC support. (Resolution up to 1600 × 1200 × 64K or 16M colors. Refresh rate of 60 to 100 Hz, depending on resolution and color depth.) S-video (TV out). Dual display. PS/2 keyboard and PS/2 mouse.
Expandability | Computer: One Type II 16-/32-bit PC Card slot (3.3- and 5-V support). CardBus enabled, Zoomed Video support. Expansion base: Two plug-in module bays for accessory modules.
Security Features | User and administrator passwords. System, hard drive, and docking passwords. PC identification displayed at boot. DMI-accessible electronic serial number. Kensington MicroSaver lock slot.
Environmental Limits | Operating temperature: 5 to 35 °C (41 to 95 °F). Operating humidity: 20 to 90 percent RH (5 to 35 °C). Operating altitude: up to 3000 m (10,000 ft) at 25 °C (77 °F). Storage temperature: –20 to 50 °C (–4 to 122 °F).
Major ICs | Computer: CPU: Intel Mobile Pentium III or Celeron processor. South Bridge: PIIX4M. Display controller: ATI Mobility M or M1. Audio controller: ESS Maestro-3E and ESS ES1921. CardBus controller: TI PCI 1410. Keyboard/embedded controller: National NS87570. Super I/O: National NS97338. Expansion base: Embedded controller: National NS87570. PCI IDE controller: CMD PCI-648. Audio controller: OZ163.


Modem Reference Information

If your computer has a built-in modem, you can customize the operation of the modem using AT commands and S-registers. You can do this from Modems (Windows 98) or Phone and Modem Options (Windows 2000) in Control Panel, from most communications software, or by using terminal mode in your software. See To change your modem settings.

Note You should have a good understanding of modems and how they operate before you change default settings.

This section contains summary information about AT commands, S-registers, and selected result codes for the built-in modem.

In this section

Modem Reference (3Com)


Modem Reference (3Com)

In the following AT command table, default settings are shown in bold. All listed AT commands except +++, /, and A/ must be preceded by "AT."

AT Commands (3Com)

Command | Function (3Com)
+++ | Escape to online command mode (not preceded by AT)
/ | Pause (not preceded by AT), 125 ms default
A | Answer manually
A/ | Repeat last command (not preceded by AT)
D... | Dial a phone number and issue other optional commands: 0-9=Dial digit, T=Tone dial, P=Pulse dial, R=Call an originate-only modem, W=Wait for second dial tone (X2, X4), @=Wait for answer (X3, X4), (comma)=Pause in dialing, !=Flash switch hook, #=Auxiliary tone dial digit, *=Auxiliary tone dial digit, ;=Stay in command mode after dialing, $=Wait for calling card bong, &=Wait for calling card bong, "=Dial the letters that follow.
D$ | Display a list of dial commands
DL | Redial last number
DL? | Display last dialed number
DSn | Dial stored number (n=0,1,2,3)
E0 | Turn command echo off
E1 | Turn command echo on
F0 | Turn online echo on
F1 | Turn online echo off
H0 | Hang up (go on-hook)
H1 | Pick up (go off-hook)
I0 | Display the 4-digit product code
I1 | Display the checksum
I2 | Display the RAM test results
I3 | Display the firmware version
I4 | Display the current modem settings
I5 | Display user profiles
I7 | Display the product configuration
I8 | Display blacklist screen
I10 | Display VXD configuration screen
I11 | Display V.34 link screen
L0 | Set modem speaker volume off
L1 | Set modem speaker volume on (low)
L2 | Set modem speaker volume on (medium)
L3 | Set modem speaker volume on (high)
M0 | The modem's speaker is always off
M1 | The modem's speaker is on until a connection is made
M2 | The modem's speaker is always on
M3 | The modem's speaker is off during dialing, and on after dialing until the connection is made
O0 | Return to online mode
O1 | Return to online mode and retrain (automatically return to the highest speed)
S$ | Display the list of S-register settings
Sr=n | Set S-Register "r" to "n"
Sr? | Display the value of S-Register "r"
V0 | Display result codes in numeric form
V1 | Display result codes in verbose form (words)
X0 | Report basic call progress result codes, i.e., OK, CONNECT, RING, NO CARRIER, (also, for busy, if enabled, and dial tone not detected), NO ANSWER and ERROR
X1 | Report basic call progress result codes and the connect rates—OK, CONNECT, RING, NO CARRIER (also, for busy, if enabled, and dial tone not detected), NO ANSWER, CONNECT XXXX and ERROR
X2 | Report basic call progress result codes and the connect rates i.e., OK, CONNECT, RING, NO CARRIER (also, for busy, if enabled), NO DIAL TONE, NO ANSWER, CONNECT XXXX and ERROR
X3 | Report basic call progress result codes and connection rate i.e., OK, CONNECT, RING, NO CARRIER, NO ANSWER, CONNECT XXXX, BUSY and ERROR
X4 | Report all call progress result codes and connection rate i.e., OK, CONNECT, RING, NO CARRIER, NO ANSWER, CONNECT XXXX, BUSY, NO DIAL TONE and ERROR
Y0 | On the next reset, use &W0 settings
Y1 | On the next reset, use &W1 settings
Y2 | On the next reset use, &F0 settings
Y3 | On the next reset, use &F1 settings
Y4 | On the next reset, use &F2 settings
Z0 | Reset the modem according to the settings of ATY
Z1 | Reset the modem and use &W0 settings
Z2 | Reset the modem and use &W1 settings
Z3 | Reset the modem using &F0 settings and load factory default profile 1
Z4 | Reset the modem using &F1 settings and load factory default profile 0
Z5 | Reset the modem using &F2 settings and load factory default profile 2
$ | Display the list of AT commands
&$ | Display the list of ampersand commands
&A0 | Disable data compression result codes
&A1 | Enable data compression result codes
&A2 | Enable modulation result codes
&A3 | Enable data compression result codes and add V.42bis and MNP 5 protocol indicators
&B0 | Use a floating DTE speed
&B1 | Use a fixed DTE speed
&B2 | Use a fixed DTE speed when using data compression
&C0 | Carrier detect is always on
&C1 | Carrier detect is controlled by the modem.
&D0 | Ignore DTR
&D1 | Use online command mode
&D2 | DTE controls DTR
&D3 | DTE controls DTR and reset
&F0 | Set the factory profile that uses hardware (RTS/CTS) flow control (this is the active profile when the modem is shipped)
&F1 | Set the factory profile that uses hardware (RTS/CTS) flow control
&F2 | Set the factory profile that uses software (XON/XOFF) flow control
&G0 | No guard tone
&G1 | Use 550 Hz guard tone
&G2 | Use 1800 Hz guard tone
&H0 | Flow control for transmitted data - Disable flow control
&H1 | Flow control for transmitted data - Enable hardware flow control (RTS/CTS)
&H2 | Flow control for transmitted data - Enable software (XON/XOFF)
&H3 | Flow control for transmitted data - Enable both software and hardware flow control
&I0 | Flow control for received data - Disable flow control
&I1 | Flow control for received data - send XON/XOFF signals to modems on both ends
&I2 | Flow control for received data - send XON/XOFF signals to your modem only
&I3 | HP Eng/Ack in Host mode
&I4 | HP Eng/Ack in Terminal Mode
&I5 | Flow control for received data - If error correction is used, send XON/XOFF signals to your modem only; if data compression is not used, look for incoming XON/XOFF
&K0 | Disable data compression
&K1 | Enable data compression (V.42bis, MNP 5, NONE)
&K2 | Enable data compression (forces V.42bis)
&K3 | Use selective data compression
&M0 | Disable error correction in 1200 bps and faster transfers
&M4 | Allow V.42 or MNP error correction in 1200 bps and faster transfers
&M5 | Allow either V.42 or MNP error correction in 1200 bps and faster transfers
&Nn | Set link speed (bps): 0=Highest speed, 1=300, 2=1200, 3=2400, 4=4800, 5=7200, 6=9600, 7=12000, 8=14400, 9=16800, 10=19200, 11=21600, 12=24000, 13=26400, 14=28800, 15=31200, 16=33600, 17=28000, 18=29333, 19=30666, 20=32000, 21=33333, 22=34666, 23=36000, 24=37333, 25=38666, 26=40000, 27=41333, 28=42666, 29=44000, 30=45333, 31=46666, 32=48000, 33=49333, 34=50666, 35=52000, 36=53333, 37=54666, 38=56000, 39=57333
&R1 | Ignore RTS
&R2 | Receive to DTE/RTS high
&S0 | Data Set Ready (DSR) is always on
&S1 | Data Set Ready (DSR) signals that the modem is ready to send data
&Un | Set minimum link rate (bps): 0=Variable, 1=300, 2=1200, 3=2400, 4=4800, 5=7200, 6=9600, 7=12000, 8=14400, 9=16800, 10=19200, 11=21600, 12=24000, 13=26400, 14=28800, 15=31200, 16=33600, 17=28000, 18=29333, 19=30666, 20=32000, 21=33333, 22=34666, 23=36000, 24=37333, 25=38666, 26=40000, 27=41333, 28=42666, 29=44000, 30=45333, 31=46666, 32=48000, 33=49333, 34=50666, 35=52000, 36=53333, 37=54666, 38=56000, 39=57333
&W0 | Store user profile 0 to memory
&W1 | Store user profile 1 to memory
&Zn=s | Store phone number (n= 0,1,2,3)
&Zn? | Display phone number

S-Registers (3Com)

Register | Function (3Com) | Range | Default
S0 | Number of rings before the modem auto-answers a call (0 means auto-answer is disabled and manual answer is in effect) | 0-255 | 0 rings
S1 | Counts and logs the number of rings | 0-255 | 0 rings
S2 | Designates the ASCII character used to indicate an escape character | 0-127 | 43
S3 | Designates the ASCII character used for carriage returns | 0-127 | 13
S4 | Designates the ASCII character used for line feeds | 0-127 | 10
S5 | Designates the ASCII character used for backspaces | 0-127 | 8
S6 | Dial tone wait time; if AT command X is set to X2 or X4, the modem ignores this register and dials as soon as it detects a dial tone (seconds) | 2-255 | 3
S7 | Carrier wait time (seconds) | 1-255 | 60
S8 | Pause in dialing time (comma in dialing string) (seconds) | 0-255 | 2
S9 | Carrier detect validation time (1/10 second) | 1-255 | 6
S10 | Delay time between lost carrier and hang up; if S10=255, the modem will not hang up when the carrier is lost; dropping DTR hangs up the modem (1/10 second) | 1-255 | 7
S11 | Duration of the touchtone dialing tone spacing (in milliseconds) | 50-255 | 70
S12 | Guard time for the escape code (1/50 second) | 0-255 | 1
S13 | Bitmapped register. 1=Reset on DTR loss 2=Reduced non-ARQ transmit buffer 4=Set DEL=backspace 8=Do DS0 on DTR 16=Do DS0 on Reset 128=Escape code hangup | 0-255 | 0
S15 | Bitmapped register. 1=MNP/V.42 disabled in V.22 2=MNP/V.42 disabled in V.22bis 4=MNP/V.42 disabled V.32, V.34 8=Disable MNP handshake 16=Disable MNP level 4 32=Disable MNP level 3 64=Unusual MNP incompatibility 128=Disable V.42 136=Disable V.42 detection phase | 0-255 | 0
S16 | Bitmapped test register. 2=Dial test | 2 | 0
S18 | Test timer for AT command &T - when AT&T=0, the timer is disabled (seconds) | 0-255 | 0
S19 | Duration for inactivity timer; S19=0 disables the timer (minutes) | 0-255 | 0
S21 | Sets error correction break length (1/100 second) | 0-255 | 1
S22 | Designates the ASCII character code for XON | 0-127 | 17
S23 | Designates the ASCII character code for XOFF | 0-127 | 19
S25 | DTR debounce time indicator (1/100 second) | 0-255 | 0
S27 | Bitmapped register. 1=V.21 mode 2=Disable TCM 4=Disable V.32 8=Disable 2100Hz 16=Enable V.23 fallback 32=Disable V.32bis 128=Software compatibility mode |  | 0
S28 | V.32 Handshake Time (1/10 second) | 0-255 | 8
S29 | V.21 Answer Mode Fallback Timer (1/10 second) | 0-255 | 20
S32 | Connection bitmapped operations. 1=V.8 call indicate enable 2=Enable V.8 mode 8=Disable V.34 modulation 16=Disable V.34+ modulation 32=Disable X2 modulation 64=Disable V.90 modulation |  | 2
S33 | V.34 and V.34+ connection setup bitmapped control flags. 1=Disable 2400 symbol rate 2=Disable 2743 symbol rate 4=Disable 2800 symbol rate 8=Disable 3000 symbol rate 16=Disable 3200 symbol rate 32=Disable 3429 symbol rate 128=Disable shaping |  | 0
S34 | V.34 and V.34+ connection setup bitmapped control flags 16=Disable nonlinear coding 32=Disable transmit level deviation 64=Disable preemphasis 128=Disable precoding |  | 0
S38 | Delay before forced hangup (optional) (seconds) | 0-255 | 0

Selected Result Codes (3Com)

Code | Meaning
0 | OK
1 | CONNECT
2 | RING
3 | NO CARRIER
4 | ERROR
5 | CONNECT 1200
6 | NO DIAL TONE
7 | BUSY
8 | NO ANSWER


Safety Information

Power Cords

Ergonomics

Battery Safety

Laser Safety


Power Cords

The power cord supplied with the computer's AC adapter should match the plug and voltage requirements for your local area. Regulatory approval for the AC adapter has been obtained using the power cord for the local area. However, if you travel to a different area and need to connect to a different outlet or voltage, you should use one of the power cords listed below. To purchase a power cord (including one for a country not listed below) or a replacement AC adapter, contact your local Hewlett-Packard dealer or Sales office.

Country | Rated Voltage and Current | HP Part Number
Canada Mexico Philippines Taiwan United States | 125 Vac (3 A) | 8120-6313
Europe Egypt Israel Saudi Arabia | 250 Vac (2.5 A) | 8120-6314
Hong Kong Singapore United Kingdom | 250 Vac (2.5 A) | 8120-8699
Australia New Zealand | 250 Vac (2.5 A) | 8120-6312
Japan | 125 Vac (3 A) | 8120-6316
India South Africa | 250 Vac (2.5 A) | 8120-6317
Argentina | 250 Vac (2.5 A) | 8120-8367
Chile | 250 Vac (2.5 A) | 8120-8452
People's Republic of China | 250 Vac (2.5 A) | 8120-8373


Ergonomics

WARNING Improper use of keyboards and other input devices has been associated with ergonomic injury. For information about reducing your risk, see Working in Comfort in the online HP Library, or visit our ergonomics web site, www.hp.com/ergo .


Battery Safety

Note The following batteries are compatible only with HP OmniBook Series computers:
–HP F2098 (main battery)
–HP F2014 (secondary battery)
  • To avoid risk of fire, burns, or damage to your battery pack, do not allow any metal object to touch the battery contacts.

  • Do not disassemble the battery. There are no serviceable parts inside. Do not dispose of the battery pack in fire or water.

  • Handle a damaged or leaking battery with extreme care. If you come in contact with the electrolyte, wash the exposed area with soap and water. If it contacts the eye, flush the eye with water for 15 minutes and seek medical attention.

  • Do not expose the battery pack to storage temperatures above 60 °C (140 °F).

  • When the battery is not in use, store it in the battery pouch provided.

  • When discarding a battery pack, contact your local waste disposal provider regarding local restrictions on the disposal or recycling of batteries.

  • To obtain a replacement battery, contact your local dealer or HP sales office.

  • Do not charge the battery pack if the ambient temperature exceeds 45 °C (113 °F).


Laser Safety

The CD-ROM and DVD drives used with the computer are certified as a Class 1 laser devices according to the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard and International Standards IEC 825 / IEC 825-1 (EN60825 / EN60825-1). These devices are not considered harmful, but the following precautions are recommended:

  • Ensure proper use by reading and following the instructions carefully.

  • If the unit requires service, contact an authorized HP service center—see To contact the HP Customer Care Center.

  • Do not attempt to make any adjustment of the unit.

  • Avoid direct exposure to the laser beam—do not open the unit.
CLASS 1 LASER PRODUCT
LASER KLASSE 1


Regulatory Information

This section presents information that shows how your computer complies with regulations in certain regions. Any modifications to your computer not expressly approved by Hewlett-Packard could void the authority to operate the computer in these regions.

In this section

U.S.A.

Canada

European Union

Japan

International


U.S.A.

The computer generates and uses radio frequency energy and may interfere with radio and television reception. The computer complies with the limits for a Class B computing device as specified in Part 15 of FCC Rules, which provide reasonable protection against such interference in a residential installation. In the unlikely event that there is interference to radio or television reception (which can be determined by removing the unit's batteries and AC adapter), try the following:

  • Reorienting or relocating the receiving antenna.

  • Relocating the computer with respect to the receiver.

  • Connecting the computer's AC adapter to another power outlet.

Connections to Peripheral Devices

To maintain compliance with FCC Rules and Regulations, use properly shielded cables with this device.

For more information, consult your dealer, an experienced radio/television technician, or the following booklet, prepared by the Federal Communications Commission: How to Identify and Resolve Radio-TV Interference Problems. This booklet is available from the U.S. Government Printing Office, Washington, DC 20402, Stock Number 004-000-00345-4. At the first printing of this manual, the telephone number was (202) 512-1800.

Declaration of Conformity (U.S.A.)

Responsible Party: | Hewlett-Packard Company Manager of Corporate Product Regulations 3000 Hanover Street Palo Alto, CA 94304 +1 (650) 857-1501
 | declares that the product(s)
Trade name: | Hewlett-Packard Company
Product name: | HP OmniBook 500 and HP F2096A expansion base
Complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: 1. This device may not cause harmful interference, and 2. This device must accept any interference received, including interference that may cause undesired operation.


Canada

This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications.

Le présent appareil numérique n'émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescrites dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada.


European Union

The equipment has been approved in accordance with Council Decision 98/482/EC for pan-European single terminal connection to the public switched telephone network (PSTN). However, due to differences between the individual PST's provided in different countries, the approval does not, of itself, give an unconditional assurance of successful operation on every PSTN network termination point.

In event of problems, you should contact your equipment supplier in the first instance.

This equipment has been designed to work in all of the countries of the European Economic Area (Public Switched Telephone Networks). Network compatibility is dependent on internal software settings. Contact your equipment supplier if it is necessary to use the equipment on a different telephone network. For further product support, contact Hewlett-Packard—see To contact the HP Customer Care Center.


Japan

Japan Telecommunications Approval

JATE approval number: A99-0700JP, A99-0976JP.

Name of Equipment: 3CN3AX556, 3CN3BM1556B.


International

Products sold internationally by Hewlett-Packard and its authorized dealers meet the specifications listed on the following pages.

Declaration of Conformity (according to ISO/IEC Guide 22 and EN 45014)

Manufacturer's Name: | Hewlett-Packard Company
Manufacturer's Address: | Hewlett-Packard Company Mobile Computing Division 19310 Pruneridge Ave. Cupertino, CA 95014, U.S.A.
declares that the following product
Product Name: | HP notebook PC
Model Numbers: | OmniBook 500
Product Options: | All
conforms to the following product specifications
Safety: | IEC 950: 1991 +A1,A2,A3,A4 / EN 60950: 1992 +A1,A2,A3,A4,A11 GB4943-1995
EMC: | CISPR 22: 1993 +A1,A2 / EN 55022: 1994 +A1,1995 +A2: 1997, Class B [1] EN 61000-3-2:1995 +A1: 1998 +A2: 1998 / EN 61000-3-3:1995 GB9254-1988, FCC Title 47 CFR, Part 15 Class B/ANSI C63.4: 1992 AS/NZS 3548: 1995 Rules and Regulations of Class B EN50082-1: 1997 EN 61000-4-2: 1995: 4kV CD, 8kV AD, EN 61000-4-3: 1995: 3V/m EN 61000-4-4: 1995: 0.5kV Signal Lines, 1kV Power Lines EN 61000-4-5: 1995, EN 61000-4-6: 1996, EN 61000-4-11: 1994, ENV 50204: 1995
Telecom: | TBR 21: 1998, EG 201 121: 1998
Supplementary Information: | The product herewith complies with the requirements of the Low Voltage Directive 73/23/EEC and the EMC Directive 89/336/EEC, amended by 92/31/EEC & 93/68/EEC, and the R&TTE Directive 1999/5/EC (Annex II) and carries the CE marking accordingly. [1] The product was tested in a typical configuration with Hewlett-Packard Personal Computer peripherals. This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation. The HP F1454A and F1781A ac/dc adapter used with this product is designed to operate on all power systems, other than IT power systems.
Corvallis, OR, August 30, 2000 |
European Contact for regulatory topics only: Hewlett Packard GmbH, HQ-TRE, Herrenberger Straße 130, 71034 Boeblingen, Germany. Fax: +49 7031 143143). USA Contact: Hewlett Packard Co., Corporate Product Regulations Manager, 3000 Hanover Street, Palo Alto, CA 94304, U.S.A. Phone: +1 (415) 857-1501.

Declaration of Conformity (according to ISO/IEC Guide 22 and EN 45014)

Manufacturer's Name: | Hewlett-Packard Company
Manufacturer's Address: | Hewlett-Packard Company Mobile Computing Division 19310 Pruneridge Ave. Cupertino, CA 95014, U.S.A.
declares that the following product
Product Name: | Expansion base
Model Numbers: | F2096A
Product Options: | All
conforms to the following product specifications
Safety: | IEC 950: 1991 +A1,A2,A3,A4 / EN 60950: 1992 +A1,A2,A3,A4,A11 GB4943-1995
EMC: | CISPR 22: 1993 +A1,A2 / EN 55022: 1994 +A1,1995 +A2: 1997, Class B [1] EN 61000-3-2:1995 +A1: 1998 +A2: 1998 / EN 61000-3-3:1995 GB9254-1988, FCC Title 47 CFR, Part 15 Class B/ANSI C63.4: 1992 AS/NZS 3548: 1995 Rules and Regulations of Class B EN50082-1: 1997 EN 61000-4-2: 1995: 4kV CD, 8kV AD, EN 61000-4-3: 1995: 3V/m EN 61000-4-4: 1995: 0.5kV Signal Lines, 1kV Power Lines EN 61000-4-5: 1995, EN 61000-4-6: 1996, EN 61000-4-11: 1994, ENV 50204: 1995
Supplementary Information: | The product herewith complies with the requirements of the Low Voltage Directive 73/23/EEC and the EMC Directive 89/336/EEC, amended by 92/31/EEC & 93/68/EEC, and carries the CE marking accordingly. [1] The product was tested in a typical configuration with Hewlett-Packard Personal Computer peripherals. This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation. The HP F1454A and F1781A ac/dc adapter used with this product is designed to operate on all power systems, other than IT power systems.
Corvallis, OR, August 30, 2000 |
European Contact for regulatory topics only: Hewlett Packard GmbH, HQ-TRE, Herrenberger Straße 130, 71034 Boeblingen, Germany. Fax: +49 7031 143143). USA Contact: Hewlett Packard Co., Corporate Product Regulations Manager, 3000 Hanover Street, Palo Alto, CA 94304, U.S.A. Phone: +1 (415) 857-1501.